--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter250m; Type: TABLE; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250m (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250m'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid250m bigint NOT NULL,
    establishmentstotal integer,
    employeestotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250m_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250m_objid_seq OWNED BY virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250m.objid;


--
-- Name: virksomheterparuter250mgrense; Type: TABLE; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

CREATE TABLE virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250mgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter250mGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

CREATE SEQUENCE virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250mgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

ALTER SEQUENCE virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250mgrense_objid_seq OWNED BY virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250mgrense.objid;


--
-- Name: virksomheterparuter250m objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250m ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250m_objid_seq'::regclass);


--
-- Name: virksomheterparuter250mgrense objid; Type: DEFAULT; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250mgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250mgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter250m; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

COPY virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250m (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid250m, establishmentstotal, employeestotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter250m	58b7876f-0f40-427a-8c07-0306017e8710	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.219701+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005DFAF8FF5F6C2541CF44FAFF3F6B5D414FE6F8FF536E25412A36FAFF3F6B5D41E5E7F8FF536E25414C37FA7F016B5D41EFFBF8FF5F6C2541EF45FA7F016B5D415DFAF8FF5F6C2541CF44FAFF3F6B5D41	27020007711750	1	12	2021
2	VirksomheterPåRuter250m	213eea58-2bed-4fe8-b083-ccd5eda31b02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.219238+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005DFAF8FF5F6C2541CF44FAFF3F6B5D41380EF9FF6B6A25415653FAFF3F6B5D41AB0CF9FF6B6A25413852FA7F7E6B5D41CAF8F8FF5F6C2541AF43FA7F7E6B5D415DFAF8FF5F6C2541CF44FAFF3F6B5D41	27017507712000	12	59	2021
3	VirksomheterPåRuter250m	b1a6ca47-67bf-42d0-9728-4fb79b54d0b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.21901+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EFFBF8FF5F6C2541EF45FA7F016B5D41C60FF9FF6B6A25417154FA7F016B5D41380EF9FF6B6A25415653FAFF3F6B5D415DFAF8FF5F6C2541CF44FAFF3F6B5D41EFFBF8FF5F6C2541EF45FA7F016B5D41	27017507711750	5	5	2021
4	VirksomheterPåRuter250m	3f86009d-c1dd-4b19-a2a1-c08119efaf42	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.218771+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EFFBF8FF5F6C2541EF45FA7F016B5D417EFDF8FF5F6C25411047FAFFC26A5D415211F9FF6B6A25418C55FAFFC26A5D41C60FF9FF6B6A25417154FA7F016B5D41EFFBF8FF5F6C2541EF45FA7F016B5D41	27017507711500	1	2	2021
5	VirksomheterPåRuter250m	65dab92d-f957-4529-99a9-f77c72aaff09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.218541+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AB0CF9FF6B6A25413852FA7F7E6B5D415A20F9FF77682541A160FA7F7E6B5D41D11EF9FF77682541875FFAFFBC6B5D411C0BF9FF6B6A25411A51FAFFBC6B5D41AB0CF9FF6B6A25413852FA7F7E6B5D41	27015007712250	2	0	2021
6	VirksomheterPåRuter250m	0b1fba3d-684c-4109-b2df-0429ce20aa90	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.218275+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000380EF9FF6B6A25415653FAFF3F6B5D41E521F9FF77682541B961FAFF3F6B5D415A20F9FF77682541A160FA7F7E6B5D41AB0CF9FF6B6A25413852FA7F7E6B5D41380EF9FF6B6A25415653FAFF3F6B5D41	27015007712000	3	18	2021
7	VirksomheterPåRuter250m	3b038ab9-a00f-4da1-a121-b5d10c66c793	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.217997+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C60FF9FF6B6A25417154FA7F016B5D416D23F9FF77682541D462FA7F016B5D41E521F9FF77682541B961FAFF3F6B5D41380EF9FF6B6A25415653FAFF3F6B5D41C60FF9FF6B6A25417154FA7F016B5D41	27015007711750	1	0	2021
8	VirksomheterPåRuter250m	74e5fb60-d9c0-481c-a4ed-f07f5a974e94	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.217732+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005211F9FF6B6A25418C55FAFFC26A5D41F624F9FF77682541EA63FAFFC26A5D416D23F9FF77682541D462FA7F016B5D41C60FF9FF6B6A25417154FA7F016B5D415211F9FF6B6A25418C55FAFFC26A5D41	27015007711500	3	11	2021
9	VirksomheterPåRuter250m	072bdaca-79e3-498b-b26c-98aca8b4ba67	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.216894+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F624F9FF77682541EA63FAFFC26A5D416238F9FF836625412972FAFFC26A5D41DE36F9FF836625411371FA7F016B5D416D23F9FF77682541D462FA7F016B5D41F624F9FF77682541EA63FAFFC26A5D41	27012507711500	2	20	2021
10	VirksomheterPåRuter250m	3fbb214c-a98e-4f5a-a81b-7d342519da09	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.216004+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006238F9FF836625412972FAFFC26A5D41A14BF9FF8F6425414880FAFFC26A5D41214AF9FF8F642541367FFA7F016B5D41DE36F9FF836625411371FA7F016B5D416238F9FF836625412972FAFFC26A5D41	27010007711500	1	0	2021
11	VirksomheterPåRuter250m	0e699665-29ee-490a-baa8-02eb4c6b5a1c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.242687+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D756F6FF579725419862F87FFA805D416C71F6FF639525416075F87FFA805D41466FF6FF63952541E073F8FF38815D41AA54F6FF579725411461F8FF38815D41D756F6FF579725419862F87FFA805D41	27072507734250	3	11	2021
12	VirksomheterPåRuter250m	c19aa922-38a8-4f90-825a-e3f934e6c084	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.242456+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C5FF6FF579725419B68F87F00805D41087AF6FF63952541537BF87F00805D41E277F6FF63952541D779F8FF3E805D415E5DF6FF579725411B67F8FF3E805D418C5FF6FF579725419B68F87F00805D41	27072507733250	1	0	2021
13	VirksomheterPåRuter250m	0c0dbe30-eb93-4bda-8c59-097f32abbcec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.241004+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E386F6FF639525413B84F87F897E5D41FEA0F6FF6F932541B496F87F897E5D41E19EF6FF6F9325413E95F8FFC77E5D41BF84F6FF63952541BF82F8FFC77E5D41E386F6FF639525413B84F87F897E5D41	27070007731750	1	0	2021
14	VirksomheterPåRuter250m	eed81a3e-0700-41c2-a17c-f708ba2cd7e0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.238859+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C87F6FF6F9325410A85F87F77815D41A1A1F6FF7B9125418797F87F77815D41829FF6FF7B9125410F96F8FFB5815D415A85F6FF6F9325418E83F8FFB5815D417C87F6FF6F9325410A85F87F77815D41	27067507734750	1	11	2021
15	VirksomheterPåRuter250m	7de6839e-dbc0-4723-8899-65af77a8c9fe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.236085+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018EBF6FF878F2541EFCAF8FFD97B5D413404F7FF938D2541C8DCF8FFD97B5D412E02F7FF938D254160DBF87F187C5D410CE9F6FF878F254181C9F87F187C5D4118EBF6FF878F2541EFCAF8FFD97B5D41	27062507729000	1	0	2021
16	VirksomheterPåRuter250m	3f99daaf-5a10-4b33-a8b1-e6e8208640b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.235842+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000018EBF6FF878F2541EFCAF8FFD97B5D4124EDF6FF878F254159CCF87F9B7B5D413A06F7FF938D254131DEF87F9B7B5D413404F7FF938D2541C8DCF8FFD97B5D4118EBF6FF878F2541EFCAF8FFD97B5D41	27062507728750	2	0	2021
17	VirksomheterPåRuter250m	48d90fe1-22f9-49e3-94a2-1cdfbbc0d0bf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.23532+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008A18F7FFB787254114ECF87F71825D4191FFF6FFAB8925414BDAF87F71825D419701F7FFAB892541B7DBF8FF32825D418D1AF7FFB787254178EDF8FF32825D418A18F7FFB787254114ECF87F71825D41	27055007735500	3	0	2021
18	VirksomheterPåRuter250m	7b180aca-434b-45b9-94c2-d484abf44ae0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.23507+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008D1AF7FFB787254178EDF8FF32825D414833F7FFC385254114FFF8FF32825D414C31F7FFC3852541B1FDF87F71825D418A18F7FFB787254114ECF87F71825D418D1AF7FFB787254178EDF8FF32825D41	27052507735500	1	0	2021
19	VirksomheterPåRuter250m	f7c29cc1-53d7-4cff-9421-06c04e03540f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.234839+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002B4CF7FFB78725411810F97F187C5D415A64F7FFC38525416021F97F187C5D416A62F7FFC38525410220F9FF567C5D41344AF7FFB7872541B80EF9FF567C5D412B4CF7FFB78725411810F97F187C5D41	27052507729250	2	30	2021
20	VirksomheterPåRuter250m	5fc722b0-59c4-47de-baf6-1de420ef1ca6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.234623+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000865EF7FFC38525414B1DF9FFD37C5D418B76F7FFCF832541772EF9FFD37C5D41A074F7FFCF8325411A2DF97F127D5D41955CF7FFC3852541F01BF97F127D5D41865EF7FFC38525414B1DF9FFD37C5D41	27050007730000	1	0	2021
21	VirksomheterPåRuter250m	eacb60c0-ae51-4cbb-9734-a46a75894968	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.234372+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006A62F7FFC38525410220F9FF567C5D41647AF7FFCF8325412631F9FF567C5D417878F7FFCF832541CE2FF97F957C5D417A60F7FFC3852541A61EF97F957C5D416A62F7FFC38525410220F9FF567C5D41	27050007729500	3	0	2021
22	VirksomheterPåRuter250m	5d4dd01d-9f42-4dd7-aa5d-6c1e160d0640	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.234143+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE49F7FFCF8325412C0FF97F71825D411062F7FFDB8125417F20F97F71825D411C60F7FFDB812541231FF9FFAF825D41D547F7FFCF832541CB0DF9FFAF825D41CE49F7FFCF8325412C0FF97F71825D41	27047507735750	1	0	2021
23	VirksomheterPåRuter250m	c5cb76a0-37ec-4d36-a7c3-9077f5a7dab9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.233925+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002AA4F7FFCF832541704EF9FFF7765D4174BBF7FFDB812541255FF9FFF7765D4196B9F7FFDB812541D95DF97F36775D414AA2F7FFCF832541204DF97F36775D412AA4F7FFCF832541704EF9FFF7765D41	27047507724000	3	0	2021
24	VirksomheterPåRuter250m	743f1602-4761-4e35-8c58-0e9b8b3deef1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.233686+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E2B4F7FFE77F2541E05AF9FFDF7A5D417C9DF7FFDB8125411B4AF9FFDF7A5D415F9FF7FFDB8125416F4BF97FA17A5D41C0B6F7FFE77F2541325CF97FA17A5D41E2B4F7FFE77F2541E05AF9FFDF7A5D41	27045007727750	1	0	2021
25	VirksomheterPåRuter250m	cd3616d0-aeee-425f-be9d-aa350040dea3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.233463+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0B6F7FFE77F2541325CF97FA17A5D41E5CDF7FFF37D2541CE6CF97FA17A5D410BCCF7FFF37D2541846BF9FFDF7A5D41E2B4F7FFE77F2541E05AF9FFDF7A5D41C0B6F7FFE77F2541325CF97FA17A5D41	27042507727750	2	0	2021
26	VirksomheterPåRuter250m	2803fed3-d52e-4079-8736-c2f15b9b9b68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.233219+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0B6F7FFE77F2541325CF97FA17A5D419CB8F7FFE77F2541805DF9FF627A5D41BCCFF7FFF37D25411A6EF9FF627A5D41E5CDF7FFF37D2541CE6CF97FA17A5D41C0B6F7FFE77F2541325CF97FA17A5D41	27042507727500	2	0	2021
27	VirksomheterPåRuter250m	e0a2afb9-2a2a-4f42-9432-1f3b5ccc4d61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.232973+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000031D6F7FFE77F25414C72F9FF7A765D41FFECF7FFF37D2541B382F9FF7A765D412EEBF7FFF37D25416B81F97FB9765D415CD4F7FFE77F25410371F97FB9765D4131D6F7FFE77F25414C72F9FF7A765D41	27042507723500	1	0	2021
28	VirksomheterPåRuter250m	9a737415-de92-469f-beb6-008aed158292	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.232744+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000031D6F7FFE77F25414C72F9FF7A765D4108D8F7FFE77F25419773F97F3C765D41CFEEF7FFF37D2541F983F97F3C765D41FFECF7FFF37D2541B382F9FF7A765D4131D6F7FFE77F25414C72F9FF7A765D41	27042507723250	1	0	2021
29	VirksomheterPåRuter250m	ef157f81-a480-4520-9630-cdac947a48fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.232473+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DA7CF7FFF37D2541F433F9FF20855D41A894F7FFFF7B2541FB44F9FF20855D41C192F7FFFF7B2541A543F97F5F855D41EE7AF7FFF37D25419A32F97F5F855D41DA7CF7FFF37D2541F433F9FF20855D41	27040007738500	1	0	2021
30	VirksomheterPåRuter250m	190702cc-ac5a-470c-9ecd-dee8c8ddd8f4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.232196+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C192F7FFFF7B2541A543F97F5F855D4156AAF7FF0B7A25418B54F97F5F855D4173A8F7FF0B7A25413753F9FF9D855D41D990F7FFFF7B25414E42F9FF9D855D41C192F7FFFF7B2541A543F97F5F855D41	27037507738750	1	0	2021
31	VirksomheterPåRuter250m	18b2671e-6da8-4d3d-8925-9e95be7bcbf0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.2319+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007FFBF7FF0B7A25419B8DF97FA17A5D41D0E4F7FFFF7B2541487DF97FA17A5D41A2E6F7FFFF7B2541907EF9FF627A5D414AFDF7FF0B7A2541E38EF9FF627A5D417FFBF7FF0B7A25419B8DF97FA17A5D41	27037507727500	1	0	2021
32	VirksomheterPåRuter250m	f442c066-a0e1-4623-ba03-2f58a1634172	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.231527+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000500EF8FFFF7B2541889AF9FF03755D418A24F8FF0B7A254194AAF9FF03755D41C622F8FF0B7A254156A9F97F42755D41860CF8FFFF7B25414699F97F42755D41500EF8FFFF7B2541889AF9FF03755D41	27037507722000	1	0	2021
33	VirksomheterPåRuter250m	3b00131f-08c0-4d29-a9e1-f0cb012e0477	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.231277+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DF11F8FFFF7B25410C9DF9FF86745D411228F8FF0B7A254110ADF9FF86745D414E26F8FF0B7A2541D5ABF97FC5745D411810F8FFFF7B2541CB9BF97FC5745D41DF11F8FFFF7B25410C9DF9FF86745D41	27037507721500	1	0	2021
34	VirksomheterPåRuter250m	4e0ae0e6-2a45-4643-b48f-420250a348b8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.231028+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DF11F8FFFF7B25410C9DF9FF86745D41A813F8FFFF7B25414D9EF97F48745D41D429F8FF0B7A254150AEF97F48745D411228F8FF0B7A254110ADF9FF86745D41DF11F8FFFF7B25410C9DF9FF86745D41	27037507721250	1	1	2021
35	VirksomheterPåRuter250m	3463e942-6b6b-498d-b7ba-eda9d86fe667	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.230788+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004AFDF7FF0B7A2541E38EF9FF627A5D41C513F8FF177825410F9FF9FF627A5D41FC11F8FF17782541CE9DF97FA17A5D417FFBF7FF0B7A25419B8DF97FA17A5D414AFDF7FF0B7A2541E38EF9FF627A5D41	27035007727500	4	4	2021
36	VirksomheterPåRuter250m	9a6a2c47-ba2d-4a53-89e7-a102b03809bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.230554+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005635F8FF17782541C8B6F97FBF755D413D1FF8FF0B7A2541D5A6F97FBF755D410221F8FF0B7A254115A8F9FF80755D411837F8FF1778254102B8F9FF80755D415635F8FF17782541C8B6F97FBF755D41	27035007722500	1	0	2021
37	VirksomheterPåRuter250m	8b74f7c7-595c-4511-a6ae-398ceec43e8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.23032+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004E26F8FF0B7A2541D5ABF97FC5745D41543CF8FF17782541B9BBF97FC5745D41943AF8FF177825417BBAF9FF03755D418A24F8FF0B7A254194AAF9FF03755D414E26F8FF0B7A2541D5ABF97FC5745D41	27035007721750	2	0	2021
38	VirksomheterPåRuter250m	0dda1806-ad97-4f2b-91db-5c9447154e9d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.230073+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001228F8FF0B7A254110ADF9FF86745D41123EF8FF17782541F4BCF9FF86745D41543CF8FF17782541B9BBF97FC5745D414E26F8FF0B7A2541D5ABF97FC5745D411228F8FF0B7A254110ADF9FF86745D41	27035007721500	1	2	2021
39	VirksomheterPåRuter250m	604b83e2-eb8a-43e0-8536-04d5fdb215fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.229833+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001B2FF8FF0B7A25410AB2F9FF8C735D410645F8FF17782541DFC1F9FF8C735D414A43F8FF17782541A4C0F97FCB735D41582DF8FF0B7A2541CDB0F97FCB735D411B2FF8FF0B7A25410AB2F9FF8C735D41	27035007720500	1	0	2021
40	VirksomheterPåRuter250m	b2244379-ee5d-44ef-b6bb-6d132c3fdb81	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.229604+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B7C1F7FF177825414B65F97F5F855D41D9D8F7FF23762541E675F97F5F855D4101D7F7FF237625419A74F9FF9D855D41D8BFF7FF17782541FB63F9FF9D855D41B7C1F7FF177825414B65F97F5F855D41	27032507738750	1	0	2021
41	VirksomheterPåRuter250m	3888057f-3ff8-4776-bf07-a2812d1cc789	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.229351+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E41AF8FF1778254117A4F9FF68795D410C31F8FF2376254115B4F9FF68795D414B2FF8FF23762541D6B2F97FA7795D411C19F8FF17782541D6A2F97FA7795D41E41AF8FF1778254117A4F9FF68795D41	27032507726500	1	0	2021
42	VirksomheterPåRuter250m	917b758d-a5e5-4561-a9a7-aad059a3894c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.229113+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A91CF8FF1778254159A5F97F2A795D41CE32F8FF2376254151B5F97F2A795D410C31F8FF2376254115B4F9FF68795D41E41AF8FF1778254117A4F9FF68795D41A91CF8FF1778254159A5F97F2A795D41	27032507726250	1	0	2021
43	VirksomheterPåRuter250m	eb6c0a04-dad5-4fbc-a223-f43d9c0bdfe1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.228878+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A91CF8FF1778254159A5F97F2A795D41701EF8FF1778254198A6F9FFEB785D418E34F8FF2376254191B6F9FFEB785D41CE32F8FF2376254151B5F97F2A795D41A91CF8FF1778254159A5F97F2A795D41	27032507726000	1	0	2021
44	VirksomheterPåRuter250m	4b7b7590-0c18-4d51-94bc-76b5adb7f86e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.228652+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000902CF8FF1778254193B0F9FFF7765D418842F8FF2376254171C0F9FFF7765D41C940F8FF2376254138BFF97F36775D41CF2AF8FF1778254155AFF97F36775D41902CF8FF1778254193B0F9FFF7765D41	27032507724000	1	0	2021
45	VirksomheterPåRuter250m	50160778-c2cd-4761-9894-21a00cd3e752	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.228427+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001837F8FF1778254102B8F9FF80755D41F04CF8FF23762541CFC7F9FF80755D41344BF8FF2376254197C6F97FBF755D415635F8FF17782541C8B6F97FBF755D411837F8FF1778254102B8F9FF80755D41	27032507722500	1	0	2021
46	VirksomheterPåRuter250m	2428b808-ca85-42ef-ad71-338871b2ccff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.228195+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001837F8FF1778254102B8F9FF80755D41D738F8FF1778254141B9F97F42755D41AA4EF8FF2376254109C9F97F42755D41F04CF8FF23762541CFC7F9FF80755D411837F8FF1778254102B8F9FF80755D41	27032507722250	1	0	2021
47	VirksomheterPåRuter250m	98894e70-f8b4-4c4b-bafe-13eef8a2caf1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.22796+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000123EF8FF17782541F4BCF9FF86745D41D753F8FF23762541B3CCF9FF86745D411E52F8FF237625417CCBF97FC5745D41543CF8FF17782541B9BBF97FC5745D41123EF8FF17782541F4BCF9FF86745D41	27032507721500	4	15	2021
48	VirksomheterPåRuter250m	650cb89e-e711-4542-9711-9dd7802ee044	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.227697+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C48F8FF1778254152C4F9FF0F735D41265EF8FF23762541FFD3F9FF0F735D41715CF8FF23762541C9D2F97F4E735D41C246F8FF1778254119C3F97F4E735D417C48F8FF1778254152C4F9FF0F735D41	27032507720000	1	0	2021
49	VirksomheterPåRuter250m	7eb0f8e8-8a96-408e-9a55-2e8e0a2c2279	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.227442+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C48F8FF1778254152C4F9FF0F735D41384AF8FF177825418BC5F97FD1725D41DB5FF8FF2376254137D5F97FD1725D41265EF8FF23762541FFD3F9FF0F735D417C48F8FF1778254152C4F9FF0F735D41	27032507719750	2	0	2021
50	VirksomheterPåRuter250m	faf3e975-4daa-4d86-b7e9-c7fcbdcbbeb5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.227207+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000674FF8FF1778254138C9F9FF15725D41FB64F8FF23762541DAD8F9FF15725D414863F8FF23762541A3D7F97F54725D41AE4DF8FF17782541FFC7F97F54725D41674FF8FF1778254138C9F9FF15725D41	27032507719000	4	0	2021
51	VirksomheterPåRuter250m	b830fe65-e766-4fd9-9647-badaf0c76a53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.226996+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002051F8FF177825416FCAF97FD7715D41B066F8FF237625410EDAF97FD7715D41FB64F8FF23762541DAD8F9FF15725D41674FF8FF1778254138C9F9FF15725D412051F8FF177825416FCAF97FD7715D41	27032507718750	1	0	2021
52	VirksomheterPåRuter250m	857b040c-34fb-46d2-8c36-a256b18e9cc0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.226768+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002051F8FF177825416FCAF97FD7715D41D952F8FF17782541AACBF9FF98715D416668F8FF2376254145DBF9FF98715D41B066F8FF237625410EDAF97FD7715D412051F8FF177825416FCAF97FD7715D41	27032507718500	2	0	2021
53	VirksomheterPåRuter250m	27870e8a-b5aa-4c59-8441-658fc14c5a7e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.226548+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004A56F8FF1778254118CEF9FF1B715D41CB6BF8FF23762541ACDDF9FF1B715D41186AF8FF2376254178DCF97F5A715D419254F8FF17782541E0CCF97F5A715D414A56F8FF1778254118CEF9FF1B715D41	27032507718000	1	0	2021
54	VirksomheterPåRuter250m	97a4bbc7-09bb-4173-85ac-89acd4679e19	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.226313+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C52BF8FF2376254159B0F97F247A5D41C141F8FF2F7425413DC0F97F247A5D410340F8FF2F74254100BFF9FF627A5D41012AF8FF237625411AAFF9FF627A5D41C52BF8FF2376254159B0F97F247A5D41	27030007727250	12	77	2021
55	VirksomheterPåRuter250m	40b45fd4-cb77-483c-b444-54c8402985eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.226086+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000882DF8FF2376254196B1F9FFE5795D417F43F8FF2F74254179C1F9FFE5795D41C141F8FF2F7425413DC0F97F247A5D41C52BF8FF2376254159B0F97F247A5D41882DF8FF2376254196B1F9FFE5795D41	27030007727000	16	105	2021
56	VirksomheterPåRuter250m	937b074f-2205-488d-96cd-4a08cb6139b1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.225861+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004B2FF8FF23762541D6B2F97FA7795D413E45F8FF2F742541B3C2F97FA7795D417F43F8FF2F74254179C1F9FFE5795D41882DF8FF2376254196B1F9FFE5795D414B2FF8FF23762541D6B2F97FA7795D41	27030007726750	4	2	2021
57	VirksomheterPåRuter250m	a05a7e8e-2b19-43a4-886f-93543098ba17	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.225612+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C31F8FF2376254115B4F9FF68795D41FA46F8FF2F742541EFC3F9FF68795D413E45F8FF2F742541B3C2F97FA7795D414B2FF8FF23762541D6B2F97FA7795D410C31F8FF2376254115B4F9FF68795D41	27030007726500	4	2	2021
58	VirksomheterPåRuter250m	531bb89a-140f-416d-8565-45bbf771bc98	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.225374+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008E34F8FF2376254191B6F9FFEB785D41744AF8FF2F74254164C6F9FFEB785D41B748F8FF2F74254129C5F97F2A795D41CE32F8FF2376254151B5F97F2A795D418E34F8FF2376254191B6F9FFEB785D41	27030007726000	3	1	2021
59	VirksomheterPåRuter250m	a53fc13b-0251-49fd-99ff-995f9cd49fc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.225138+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004F36F8FF23762541CAB7F97FAD785D412F4CF8FF2F7425419CC7F97FAD785D41744AF8FF2F74254164C6F9FFEB785D418E34F8FF2376254191B6F9FFEB785D414F36F8FF23762541CAB7F97FAD785D41	27030007725750	3	5	2021
60	VirksomheterPåRuter250m	bf3f6704-c0c5-4039-a778-d2a9d42bb4b5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.224873+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001038F8FF2376254108B9F9FF6E785D41EA4DF8FF2F742541D8C8F9FF6E785D412F4CF8FF2F7425419CC7F97FAD785D414F36F8FF23762541CAB7F97FAD785D411038F8FF2376254108B9F9FF6E785D41	27030007725500	2	1	2021
61	VirksomheterPåRuter250m	d6bda793-5547-483d-bdcf-fa6c0e1a2903	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.224604+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D039F8FF2376254145BAF97F30785D41A64FF8FF2F74254112CAF97F30785D41EA4DF8FF2F742541D8C8F9FF6E785D411038F8FF2376254108B9F9FF6E785D41D039F8FF2376254145BAF97F30785D41	27030007725250	5	78	2021
62	VirksomheterPåRuter250m	b3145fa2-4d76-4b6c-b5fc-377bcc927463	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.224328+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D039F8FF2376254145BAF97F30785D418E3BF8FF2376254183BBF9FFF1775D416051F8FF2F74254149CBF9FFF1775D41A64FF8FF2F74254112CAF97F30785D41D039F8FF2376254145BAF97F30785D41	27030007725000	2	0	2021
63	VirksomheterPåRuter250m	9196c795-07c2-4e77-90c4-91d308f18dae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.224074+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007A49F8FF237625415BC5F9FFFD755D41245FF8FF2F74254109D5F9FFFD755D416E5DF8FF2F742541D4D3F97F3C765D41BE47F8FF2376254121C4F97F3C765D417A49F8FF237625415BC5F9FFFD755D41	27030007723000	2	1	2021
64	VirksomheterPåRuter250m	7c32f7c2-2ed3-4d94-919e-7899c9293aad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.223813+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FB65F8FF2F742541E5D9F9FF03755D416450F8FF2376254142CAF9FF03755D411E52F8FF237625417CCBF97FC5745D41B067F8FF2F74254119DBF97FC5745D41FB65F8FF2F742541E5D9F9FF03755D41	27030007721750	2	5	2021
65	VirksomheterPåRuter250m	f1c675e2-cbc9-4535-90a0-e3997783d849	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.223551+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000186AF8FF2376254178DCF97F5A715D41667FF8FF2F742541EBEBF97F5A715D41B97DF8FF2F742541BBEAF9FF98715D416668F8FF2376254145DBF9FF98715D41186AF8FF2376254178DCF97F5A715D41	27030007718250	1	0	2021
66	VirksomheterPåRuter250m	100b2515-bc91-44a9-ad8c-de32df6cc3b3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.223284+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007F6DF8FF23762541E0DEF97FDD705D41C382F8FF2F7425414FEEF97FDD705D411681F8FF2F7425411CEDF9FF1B715D41CB6BF8FF23762541ACDDF9FF1B715D417F6DF8FF23762541E0DEF97FDD705D41	27030007717750	1	0	2021
67	VirksomheterPåRuter250m	56a91c8a-35ec-4fc5-9e2e-19da6efc3174	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.22304+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C141F8FF2F7425413DC0F97F247A5D418E57F8FF3B722541FCCFF97F247A5D41D555F8FF3B722541C3CEF9FF627A5D410340F8FF2F74254100BFF9FF627A5D41C141F8FF2F7425413DC0F97F247A5D41	27027507727250	13	33	2021
68	VirksomheterPåRuter250m	ac04651e-59e2-4a8a-a626-53d4f8b3074e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.2228+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007F43F8FF2F74254179C1F9FFE5795D414959F8FF3B72254136D1F9FFE5795D418E57F8FF3B722541FCCFF97F247A5D41C141F8FF2F7425413DC0F97F247A5D417F43F8FF2F74254179C1F9FFE5795D41	27027507727000	7	17	2021
69	VirksomheterPåRuter250m	4867c6a8-43ed-4828-a1c4-3f7e01fed9ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.22255+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E45F8FF2F742541B3C2F97FA7795D41FF5AF8FF3B7225416DD2F97FA7795D414959F8FF3B72254136D1F9FFE5795D417F43F8FF2F74254179C1F9FFE5795D413E45F8FF2F742541B3C2F97FA7795D41	27027507726750	4	15	2021
70	VirksomheterPåRuter250m	ba5efe0a-40c0-4d2c-b989-4c260e71248b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.222321+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B067F8FF2F74254119DBF97FC5745D41137DF8FF3B72254197EAF97FC5745D41627BF8FF3B72254163E9F9FF03755D41FB65F8FF2F742541E5D9F9FF03755D41B067F8FF2F74254119DBF97FC5745D41	27027507721750	1	0	2021
71	VirksomheterPåRuter250m	8d52772d-b3ed-4df6-999c-0ef0a7b651d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.222085+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004775F8FF2F742541BBE4F97FD1725D41828AF8FF3B72254123F4F97FD1725D41D588F8FF3B722541F2F2F9FF0F735D419673F8FF2F74254188E3F9FF0F735D414775F8FF2F742541BBE4F97FD1725D41	27027507719750	3	0	2021
72	VirksomheterPåRuter250m	f0473993-f0b5-4a7a-a68f-dd9f29f5c679	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.221848+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008E57F8FF3B722541FCCFF97F247A5D41216DF8FF477025419ADFF97F247A5D416C6BF8FF4770254166DEF9FF627A5D41D555F8FF3B722541C3CEF9FF627A5D418E57F8FF3B722541FCCFF97F247A5D41	27025007727250	11	177	2021
73	VirksomheterPåRuter250m	902403de-e54a-4474-ae46-45f668578467	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.221615+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004959F8FF3B72254136D1F9FFE5795D41D56EF8FF47702541D3E0F9FFE5795D41216DF8FF477025419ADFF97F247A5D418E57F8FF3B722541FCCFF97F247A5D414959F8FF3B72254136D1F9FFE5795D41	27025007727000	10	38	2021
74	VirksomheterPåRuter250m	ebd1659a-7172-42f5-a720-3df254bf7805	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.221379+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D588F8FF3B722541F2F2F9FF0F735D41DE9DF8FF477025413702FAFF0F735D41369CF8FF477025410801FA7F4E735D412987F8FF3B722541C1F1F97F4E735D41D588F8FF3B722541F2F2F9FF0F735D41	27025007720000	1	1	2021
75	VirksomheterPåRuter250m	99d13a3c-b9e4-46a9-848c-21257f04f2d1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.221154+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DB92F8FF3B72254111FAF9FF98715D41C6A7F8FF477025414409FAFF98715D4122A6F8FF477025411708FA7FD7715D413191F8FF3B722541E1F8F97FD7715D41DB92F8FF3B72254111FAF9FF98715D41	27025007718500	2	0	2021
76	VirksomheterPåRuter250m	384e8078-c659-4bcb-a3d7-422c18abd0b0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.220668+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000216DF8FF477025419ADFF97F247A5D417C82F8FF536E254115EFF97F247A5D41CB80F8FF536E2541E3EDF9FF627A5D416C6BF8FF4770254166DEF9FF627A5D41216DF8FF477025419ADFF97F247A5D41	27022507727250	2	9	2021
77	VirksomheterPåRuter250m	ad09cf3b-5969-40e4-b6aa-3fc263043b61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.220398+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D56EF8FF47702541D3E0F9FFE5795D412A84F8FF536E25414BF0F9FFE5795D417C82F8FF536E254115EFF97F247A5D41216DF8FF477025419ADFF97F247A5D41D56EF8FF47702541D3E0F9FFE5795D41	27022507727000	3	15	2021
78	VirksomheterPåRuter250m	00778ba8-5e05-4518-a60c-f8cec8082751	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.220159+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D56EF8FF47702541D3E0F9FFE5795D418A70F8FF4770254104E2F97FA7795D41D885F8FF536E25417AF1F97FA7795D412A84F8FF536E25414BF0F9FFE5795D41D56EF8FF47702541D3E0F9FFE5795D41	27022507726750	1	15	2021
79	VirksomheterPåRuter250m	8d62bc52-d79e-4305-8fbb-7004142c8aba	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.219929+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002A84F8FF536E25414BF0F9FFE5795D414D99F8FF5F6C25419FFFF9FFE5795D41A297F8FF5F6C25416FFEF97F247A5D417C82F8FF536E254115EFF97F247A5D412A84F8FF536E25414BF0F9FFE5795D41	27020007727000	3	63	2021
80	VirksomheterPåRuter250m	601df646-f710-4bbb-a535-06db3d71a5ab	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.219461+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004D99F8FF5F6C25419FFFF9FFE5795D413AAEF8FF6B6A2541D30EFAFFE5795D4196ACF8FF6B6A2541A60DFA7F247A5D41A297F8FF5F6C25416FFEF97F247A5D414D99F8FF5F6C25419FFFF9FFE5795D41	27017507727000	4	37	2021
81	VirksomheterPåRuter250m	b5027ce6-77c2-4e41-ba8f-37b33da7dfd9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.217174+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000054C1F8FF77682541B91CFA7F247A5D41DDD5F8FF83662541AF2BFA7F247A5D413FD4F8FF83662541862AFAFF627A5D41B3BFF8FF77682541911BFAFF627A5D4154C1F8FF77682541B91CFA7F247A5D41	27012507727250	1	0	2021
82	VirksomheterPåRuter250m	d3c3846b-c2b4-4bb4-bba5-b73ead7df853	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.215106+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002CFBF8FF9B622541F146FA7FA17A5D41240FF9FFA76025418755FA7FA17A5D41920DF9FFA76025416954FAFFDF7A5D4196F9F8FF9B622541CF45FAFFDF7A5D412CFBF8FF9B622541F146FA7FA17A5D41	27005007727750	2	0	2021
83	VirksomheterPåRuter250m	5a4fc9d9-5cbe-419a-af5c-a2244d75c0f1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.214297+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006226F8FFBF5C2541E8B0F97FABA25D41CA3CF8FFCB5A25410EC1F97FABA25D41043BF8FFCB5A2541C9BFF9FFE9A25D419524F8FFBF5C2541A3AFF9FFE9A25D416226F8FFBF5C2541E8B0F97FABA25D41	26997507768750	1	0	2021
84	VirksomheterPåRuter250m	0de25f64-f3f5-447d-a03b-3ea95e63af44	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.213536+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000933EF8FFCB5A25414FC2F9FF6CA25D41BF54F8FFD758254149D2F9FF6CA25D41FC52F8FFD75825410CD1F97FABA25D41CA3CF8FFCB5A25410EC1F97FABA25D41933EF8FFCB5A25414FC2F9FF6CA25D41	26995007768500	3	1	2021
85	VirksomheterPåRuter250m	d16437f6-092f-4da5-82e9-d2da2a72e05a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.212592+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A271F8FFE356254109E7F9FF72A15D414B87F8FFEF542541B3F6F9FF72A15D419485F8FFEF5425417BF5F97FB1A15D41E76FF8FFE3562541CFE5F97FB1A15D41A271F8FFE356254109E7F9FF72A15D41	26990007767500	1	1	2021
86	VirksomheterPåRuter250m	4cf35f17-99ed-4542-aafd-c671c7d0fc70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.21205+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000089F8FFEF542541E9F7F97F34A15D416C9EF8FFFB5225416907FA7F34A15D41BB9CF8FFFB5225413806FAFF72A15D414B87F8FFEF542541B3F6F9FF72A15D410089F8FFEF542541E9F7F97F34A15D41	26987507767250	2	0	2021
87	VirksomheterPåRuter250m	0029345c-ccaf-4e0d-b3bd-f2a2ae654b44	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.211803+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B48AF8FFEF5425411EF9F9FFF5A05D411DA0F8FFFB5225419D08FAFFF5A05D416C9EF8FFFB5225416907FA7F34A15D410089F8FFEF542541E9F7F97F34A15D41B48AF8FFEF5425411EF9F9FFF5A05D41	26987507767000	3	0	2021
88	VirksomheterPåRuter250m	9c0bad8e-e411-4dcf-bb04-a34b32070c55	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.211559+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B48AF8FFEF5425411EF9F9FFF5A05D416A8CF8FFEF54254157FAF97FB7A05D41CCA1F8FFFB522541D309FA7FB7A05D411DA0F8FFFB5225419D08FAFFF5A05D41B48AF8FFEF5425411EF9F9FFF5A05D41	26987507766750	1	0	2021
89	VirksomheterPåRuter250m	9363facf-5217-4496-ac64-a608ad984c08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.211053+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000036AAF8FFFB522541C90FFAFF7E9F5D4149BFF8FF07512541151FFAFF7E9F5D41A1BDF8FF07512541E41DFA7FBD9F5D4187A8F8FFFB522541990EFA7FBD9F5D4136AAF8FFFB522541C90FFAFF7E9F5D41	26985007765500	1	4	2021
90	VirksomheterPåRuter250m	d77498f4-0fce-4b3d-bf42-8366c61ab5eb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.210812+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E9B0F8FFFB5225418B14FAFF849E5D41EAC5F8FF07512541C823FAFF849E5D4142C4F8FF075125419A22FA7FC39E5D413CAFF8FFFB5225415B13FA7FC39E5D41E9B0F8FFFB5225418B14FAFF849E5D41	26985007764500	2	4	2021
91	VirksomheterPåRuter250m	1d7c7e89-f5ee-4c59-80a4-1bd239f523be	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.210573+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092BCF8FFFB522541D51CFA7FCF9C5D4170D1F8FF07512541FF2BFA7FCF9C5D41CCCFF8FF07512541D22AFAFF0D9D5D41E8BAF8FFFB522541A51BFAFF0D9D5D4192BCF8FFFB522541D51CFA7FCF9C5D41	26985007762750	1	1	2021
92	VirksomheterPåRuter250m	52de4894-c706-4722-814d-4c7c12cbc0de	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.210329+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003ABEF8FFFB522541031EFAFF909C5D4115D3F8FF07512541252DFAFF909C5D4170D1F8FF07512541FF2BFA7FCF9C5D4192BCF8FFFB522541D51CFA7FCF9C5D413ABEF8FFFB522541031EFAFF909C5D41	26985007762500	1	0	2021
93	VirksomheterPåRuter250m	18c95148-cdba-4ea0-bedd-bf158a80794b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.210071+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4BFF8FFFB5225412E1FFA7F529C5D41B6D4F8FF07512541522EFA7F529C5D4115D3F8FF07512541252DFAFF909C5D413ABEF8FFFB522541031EFAFF909C5D41E4BFF8FFFB5225412E1FFA7F529C5D41	26985007762250	3	1	2021
94	VirksomheterPåRuter250m	730e629b-5bac-465a-be59-52172c14cfcf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.20981+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E4BFF8FFFB5225412E1FFA7F529C5D418AC1F8FFFB5225415D20FAFF139C5D415BD6F8FF075125417B2FFAFF139C5D41B6D4F8FF07512541522EFA7F529C5D41E4BFF8FFFB5225412E1FFA7F529C5D41	26985007762000	3	2	2021
95	VirksomheterPåRuter250m	aa34e8ee-c696-4301-bdfe-e37128d006ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.209556+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000039E1F8FF134F25418737FAFF8A9D5D4182CCF8FF075125417728FAFF8A9D5D4126CEF8FF07512541A629FA7F4C9D5D41D9E2F8FF134F2541B138FA7F4C9D5D4139E1F8FF134F25418737FAFF8A9D5D41	26982507763250	2	6	2021
96	VirksomheterPåRuter250m	f44da895-5ec8-4346-85ef-9ae946c5a8ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.209298+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005BD6F8FF075125417B2FFAFF139C5D41F6EAF8FF134F2541783EFAFF139C5D4159E9F8FF134F2541513DFA7F529C5D41B6D4F8FF07512541522EFA7F529C5D415BD6F8FF075125417B2FFAFF139C5D41	26982507762000	1	6	2021
97	VirksomheterPåRuter250m	5e9a06ec-223f-47a7-ab10-02ce2b2cc896	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.208448+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D9E2F8FF134F2541B138FA7F4C9D5D4157F7F8FF1F4D25419A47FA7F4C9D5D41BCF5F8FF1F4D25417446FAFF8A9D5D4139E1F8FF134F25418737FAFF8A9D5D41D9E2F8FF134F2541B138FA7F4C9D5D41	26980007763250	3	0	2021
98	VirksomheterPåRuter250m	091c5f08-f499-4a7a-b3ff-26f51fd3b9ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.207647+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009013F9FF2B4B25410B5CFAFF139C5D415BFFF8FF1F4D2541564DFAFF139C5D41F700F9FF1F4D2541774EFA7FD59B5D412515F9FF2B4B25412D5DFA7FD59B5D419013F9FF2B4B25410B5CFAFF139C5D41	26977507761750	3	0	2021
99	VirksomheterPåRuter250m	38aa4047-e020-40ff-b82c-2ac67df14acb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.2069+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DD06F9FF2B4B2541FA52FAFF079E5D41FE1AF9FF37492541AA61FAFF079E5D416B19F9FF374925418960FA7F469E5D414405F9FF2B4B2541D551FA7F469E5D41DD06F9FF2B4B2541FA52FAFF079E5D41	26975007764000	2	13	2021
100	VirksomheterPåRuter250m	72795dfd-656f-4b77-8182-b193dd34aa1b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.206657+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000002515F9FF2B4B25412D5DFA7FD59B5D411F29F9FF37492541C26BFA7FD59B5D418E27F9FF37492541A56AFAFF139C5D419013F9FF2B4B25410B5CFAFF139C5D412515F9FF2B4B25412D5DFA7FD59B5D41	26975007761750	1	29	2021
101	VirksomheterPåRuter250m	acf60958-44de-463e-9bec-37308b818539	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.205877+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D02BF9FF43472541FC6DFAFF849E5D41D617F9FF374925416B5FFAFF849E5D416B19F9FF374925418960FA7F469E5D415E2DF9FF434725411B6FFA7F469E5D41D02BF9FF43472541FC6DFAFF849E5D41	26972507764250	4	7	2021
102	VirksomheterPåRuter250m	d90c3e3d-1134-4538-b382-9a602fbe45ac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.205622+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001F29F9FF37492541C26BFA7FD59B5D41E53CF9FF43472541377AFA7FD59B5D41583BF9FF434725411C79FAFF139C5D418E27F9FF37492541A56AFAFF139C5D411F29F9FF37492541C26BFA7FD59B5D41	26972507761750	1	0	2021
103	VirksomheterPåRuter250m	76e2531f-c3e1-4e67-bb87-ed27424863ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.204602+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005E2DF9FF434725411B6FFA7F469E5D411C41F9FF4F452541897DFA7F469E5D41913FF9FF4F452541707CFAFF849E5D41D02BF9FF43472541FC6DFAFF849E5D415E2DF9FF434725411B6FFA7F469E5D41	26970007764250	1	30	2021
104	VirksomheterPåRuter250m	427f4b5b-6703-44ba-9274-048012555add	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.204327+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005E2DF9FF434725411B6FFA7F469E5D41EE2EF9FF434725413670FAFF079E5D41A842F9FF4F452541A57EFAFF079E5D411C41F9FF4F452541897DFA7F469E5D415E2DF9FF434725411B6FFA7F469E5D41	26970007764000	2	0	2021
105	VirksomheterPåRuter250m	04501458-1cc3-4c0c-8370-ca14bffe9439	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.202809+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000475CF9FF5B4325414F91FAFF0D9D5D418B6FF9FF67412541709FFAFF0D9D5D410A6EF9FF67412541599EFA7F4C9D5D41BF5AF9FF5B4325413890FA7F4C9D5D41475CF9FF5B4325414F91FAFF0D9D5D41	26965007763000	1	0	2021
106	VirksomheterPåRuter250m	e04691a9-a275-449a-9afa-52f0179e0dbc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.20131+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000FA96F9FF7F3D25415FBCFA7FCF9C5D41A6A9F9FF8B3B25411DCAFA7FCF9C5D4134A8F9FF8B3B254111C9FAFF0D9D5D418295F9FF7F3D254152BBFAFF0D9D5D41FA96F9FF7F3D25415FBCFA7FCF9C5D41	26957507762750	1	0	2021
107	VirksomheterPåRuter250m	4cfd6bf9-59fe-4176-b321-7ada5ed5ab51	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.199751+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070AFF9FF8B3B254146CEFA7FD59B5D41DEC1F9FF97392541DADBFA7FD59B5D4170C0F9FF97392541D2DAFAFF139C5D41FEADF9FF8B3B25413ACDFAFF139C5D4170AFF9FF8B3B254146CEFA7FD59B5D41	26955007761750	2	2	2021
108	VirksomheterPåRuter250m	9c3a4348-ba93-4822-89b8-f08841537bd2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.195833+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005C04FAFFBB332541CE0CFBFFA2995D41E215FAFFC7312541D019FBFFA2995D418B14FAFFC7312541D618FB7FE1995D41FE02FAFFBB332541D10BFB7FE1995D415C04FAFFBB332541CE0CFBFFA2995D41	26945007759500	2	3	2021
109	VirksomheterPåRuter250m	1a4caec8-eb50-4e96-baf7-619c15776c61	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.195575+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005C04FAFFBB332541CE0CFBFFA2995D41B905FAFFBB332541CF0DFB7F64995D413E17FAFFC7312541CD1AFB7F64995D41E215FAFFC7312541D019FBFFA2995D415C04FAFFBB332541CE0CFBFFA2995D41	26945007759250	1	1	2021
110	VirksomheterPåRuter250m	c9d5e20e-9949-4dbb-85c9-e4152a37c392	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.194868+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E631FAFFD32F25416E2EFBFFAE975D41F742FAFFDF2D2541203BFBFFAE975D41A841FAFFDF2D25412B3AFB7FED975D419430FAFFD32F2541772DFB7FED975D41E631FAFFD32F25416E2EFBFFAE975D41	26940007757500	1	11	2021
111	VirksomheterPåRuter250m	ae7cf20d-d5a4-4b48-86a6-e25067d9e352	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.194643+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008C34FAFFD32F25415E30FBFF31975D419445FAFFDF2D2541093DFBFF31975D414644FAFFDF2D2541163CFB7F70975D413833FAFFD32F2541672FFB7F70975D418C34FAFFD32F25415E30FBFF31975D41	26940007757000	1	0	2021
112	VirksomheterPåRuter250m	d705eff9-b2a4-4282-b459-6425128b8fb5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.194213+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000184CFAFFDF2D2541C641FB7FF9955D41E25CFAFFEB2B25414A4EFB7FF9955D419A5BFAFFEB2B2541594DFBFF37965D41CC4AFAFFDF2D2541D440FBFF37965D41184CFAFFDF2D2541C641FB7FF9955D41	26937507755750	2	7	2021
113	VirksomheterPåRuter250m	59d45d06-4af4-49ee-827c-c1f6301b0a6e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.193765+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B960FAFFEB2B25411951FBFF3D955D414A71FAFFF7292541775DFBFF3D955D410670FAFFF7292541885CFB7F7C955D41735FFAFFEB2B25412A50FB7F7C955D41B960FAFFEB2B25411951FBFF3D955D41	26935007755000	1	0	2021
114	VirksomheterPåRuter250m	cb781e05-6040-4cc8-8c97-9c6857eeea02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.19354+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B960FAFFEB2B25411951FBFF3D955D410062FAFFEB2B25410852FB7FFF945D418E72FAFFF7292541625EFB7FFF945D414A71FAFFF7292541775DFBFF3D955D41B960FAFFEB2B25411951FBFF3D955D41	26935007754750	2	0	2021
115	VirksomheterPåRuter250m	659d76dc-a715-4b01-aeab-d1521e664834	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.193304+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DD78FAFFF72925410263FBFFC6935D413189FAFF03282541356FFBFFC6935D41F487FAFF032825414A6EFB7F05945D419B77FAFFF72925411562FB7F05945D41DD78FAFFF72925410263FBFFC6935D41	26932507753500	1	0	2021
116	VirksomheterPåRuter250m	1e218d05-aeb9-4cef-95b0-cc3c2cb0cdc3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.193075+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001E7AFAFFF7292541EE63FB7F88935D41708AFAFF032825411E70FB7F88935D413189FAFF03282541356FFBFFC6935D41DD78FAFFF72925410263FBFFC6935D411E7AFAFFF7292541EE63FB7F88935D41	26932507753250	1	0	2021
117	VirksomheterPåRuter250m	85f54272-3c1a-40c7-b45e-2c735ba018ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.192836+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000627BFAFFF7292541D764FBFF49935D41AE8BFAFF032825410871FBFF49935D41708AFAFF032825411E70FB7F88935D411E7AFAFFF7292541EE63FB7F88935D41627BFAFFF7292541D764FBFF49935D41	26932507753000	1	0	2021
118	VirksomheterPåRuter250m	a04d7236-46a9-4ce8-a065-32b9226c8940	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.192578+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000627BFAFFF7292541D764FBFF49935D41A27CFAFFF7292541C365FB7F0B935D41EC8CFAFF03282541F071FB7F0B935D41AE8BFAFF032825410871FBFF49935D41627BFAFFF7292541D764FBFF49935D41	26932507752750	3	22	2021
119	VirksomheterPåRuter250m	563aed83-a4d4-46df-a6e1-e9424c4982d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.189965+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001FE6FAFF3320254183B4FB7FAC8D5D4143F5FAFF3F1E2541F2BFFB7FAC8D5D411EF4FAFF3F1E254119BFFBFFEA8D5D41F6E4FAFF33202541A8B3FBFFEA8D5D411FE6FAFF3320254183B4FB7FAC8D5D41	26920007747250	1	0	2021
120	VirksomheterPåRuter250m	03b173f3-f77b-4bd6-867b-06b04091ee4d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.189728+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0D4FAFF3F1E2541F5A7FB7F82945D4120E4FAFF4B1C254189B3FB7F82945D41F6E2FAFF4B1C2541ACB2FBFFC0945D4192D3FAFF3F1E254116A7FBFFC0945D41C0D4FAFF3F1E2541F5A7FB7F82945D41	26917507754250	1	0	2021
121	VirksomheterPåRuter250m	36d57eb2-b84e-40ce-be27-c53d69063fa1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.189495+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C0D4FAFF3F1E2541F5A7FB7F82945D41EDD5FAFF3F1E2541D2A8FBFF43945D414AE5FAFF4B1C254164B4FBFF43945D4120E4FAFF4B1C254189B3FB7F82945D41C0D4FAFF3F1E2541F5A7FB7F82945D41	26917507754000	1	0	2021
122	VirksomheterPåRuter250m	2b242fba-49da-4a98-826c-130c720d0769	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.189231+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CBDBFAFF3F1E254124ADFB7F0B935D4117EBFAFF4B1C2541ACB8FB7F0B935D41EEE9FAFF4B1C2541D0B7FBFF49935D419FDAFAFF3F1E25414AACFBFF49935D41CBDBFAFF3F1E254124ADFB7F0B935D41	26917507752750	5	31	2021
123	VirksomheterPåRuter250m	58798a42-1d17-4e70-9cc9-0b7be0e08748	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.189+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CBDBFAFF3F1E254124ADFB7F0B935D41F7DCFAFF3F1E254102AEFBFFCC925D413EECFAFF4B1C254187B9FBFFCC925D4117EBFAFF4B1C2541ACB8FB7F0B935D41CBDBFAFF3F1E254124ADFB7F0B935D41	26917507752500	2	0	2021
124	VirksomheterPåRuter250m	32f33125-2e5e-4b58-a43c-12ca942fc1d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.188536+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000073E6FAFF4B1C25413FB5FB7F05945D41A1F5FAFF571A2541B2C0FB7F05945D417AF4FAFF571A2541DABFFBFF43945D414AE5FAFF4B1C254164B4FBFF43945D4173E6FAFF4B1C25413FB5FB7F05945D41	26915007753750	1	2	2021
125	VirksomheterPåRuter250m	0e74c915-953b-4eb5-838d-ba42691dd375	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.188313+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000073E6FAFF4B1C25413FB5FB7F05945D419CE7FAFF4B1C25411BB6FBFFC6935D41C6F6FAFF571A25418CC1FBFFC6935D41A1F5FAFF571A2541B2C0FB7F05945D4173E6FAFF4B1C25413FB5FB7F05945D41	26915007753500	1	0	2021
126	VirksomheterPåRuter250m	da07ab55-90dc-4da2-9da6-c60990d0b727	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.188087+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000EEE9FAFF4B1C2541D0B7FBFF49935D4111F9FAFF571A25413FC3FBFF49935D41EBF7FAFF571A254167C2FB7F88935D41C4E8FAFF4B1C2541F6B6FB7F88935D41EEE9FAFF4B1C2541D0B7FBFF49935D41	26915007753000	1	0	2021
127	VirksomheterPåRuter250m	45b4d6d2-2c0f-437b-88ff-0ccedc82e13d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.187864+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000017EBFAFF4B1C2541ACB8FB7F0B935D4136FAFAFF571A254116C4FB7F0B935D4111F9FAFF571A25413FC3FBFF49935D41EEE9FAFF4B1C2541D0B7FBFF49935D4117EBFAFF4B1C2541ACB8FB7F0B935D41	26915007752750	1	0	2021
128	VirksomheterPåRuter250m	86484499-4901-4b19-a8d3-fb9cf26c2fff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.187105+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A4FDFAFF571A25419EC6FBFF4F925D41960CFBFF63182541E6D1FBFF4F925D41760BFBFF6318254110D1FB7F8E925D4180FCFAFF571A2541C6C5FB7F8E925D41A4FDFAFF571A25419EC6FBFF4F925D41	26912507752000	1	0	2021
129	VirksomheterPåRuter250m	27489510-8b8e-499c-a8cf-5ae1b01a435c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.186878+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000D01FBFF571A254123C9FB7F94915D41F60FFBFF6318254166D4FB7F94915D41D80EFBFF631825418FD3FBFFD2915D41EBFFFAFF571A25414CC8FBFFD2915D410D01FBFF571A254123C9FB7F94915D41	26912507751250	1	0	2021
130	VirksomheterPåRuter250m	e9429c47-86ed-4d28-b59b-7076143ca774	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.186178+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003F24FBFF6F162541A9E3FBFF5B905D41C532FBFF7B142541ACEEFBFF5B905D41AD31FBFF7B142541DCEDFB7F9A905D412423FBFF6F162541D6E2FB7F9A905D413F24FBFF6F162541A9E3FBFF5B905D41	26907507750000	1	0	2021
131	VirksomheterPåRuter250m	8ce8cf85-37af-4736-aeed-34ebdbefd294	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.185719+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000C20FBFF7B142541CCE0FB7F82945D41A62EFBFF87122541D8EBFB7F82945D418C2DFBFF8712254107EBFBFFC0945D41F01EFBFF7B142541F5DFFBFFC0945D410C20FBFF7B142541CCE0FB7F82945D41	26905007754250	1	0	2021
132	VirksomheterPåRuter250m	cfed6e2e-0025-4157-9b28-1334d5e6666c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.1794+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D988FBFFC30825412D30FCFFDE8F5D414F96FBFFCF0625417A3AFCFFDE8F5D414E95FBFFCF062541BA39FC7F1D905D41D687FBFFC3082541692FFC7F1D905D41D988FBFFC30825412D30FCFFDE8F5D41	26890007749500	1	0	2021
133	VirksomheterPåRuter250m	268bc78a-25a9-459c-8318-488499cc676c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.177372+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000062E3FBFFFFFE24414675FCFF85895D41DEEFFBFF0BFD2441E67EFCFF85895D41F2EEFBFF0BFD2441347EFC7FC4895D4174E2FBFFFFFE24418E74FC7FC4895D4162E3FBFFFFFE24414675FCFF85895D41	26877507743000	1	0	2021
134	VirksomheterPåRuter250m	92bac6e0-0da9-4ef7-8fa4-ba2f9eb8872c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.176883+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000067FAFBFF17FB24411487FCFF028A5D4105EEFBFF0BFD2441857DFCFF028A5D41F2EEFBFF0BFD2441347EFC7FC4895D4150FBFBFF17FB2441C287FC7FC4895D4167FAFBFF17FB24411487FCFF028A5D41	26875007743250	3	0	2021
135	VirksomheterPåRuter250m	10cdad1f-65cb-44be-abbc-0cfc6987d542	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.175833+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000093F8FBFF17FB2441B085FCFF7F8A5D41DD04FCFF23F924412E8FFCFF7F8A5D41F603FCFF23F92441818EFC7FBE8A5D41AAF7FBFF17FB24410085FC7FBE8A5D4193F8FBFF17FB2441B085FCFF7F8A5D41	26872507744000	1	0	2021
136	VirksomheterPåRuter250m	db7e1a49-0e08-47f6-880c-54df9a528b79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.175588+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000050FBFBFF17FB2441C287FC7FC4895D419207FCFF23F924413B91FC7FC4895D41AB06FCFF23F924418D90FCFF028A5D4167FAFBFF17FB24411487FCFF028A5D4150FBFBFF17FB2441C287FC7FC4895D41	26872507743250	4	0	2021
137	VirksomheterPåRuter250m	dc03c42c-369c-42a4-8257-702d41af5bc6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.174687+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005700FCFF23F92441C08BFC7FB88B5D41860CFCFF2FF724413095FC7FB88B5D419F0BFCFF2FF724418494FCFFF68B5D416EFFFBFF23F92441108BFCFFF68B5D415700FCFF23F92441C08BFC7FB88B5D41	26870007745250	1	0	2021
138	VirksomheterPåRuter250m	6c681346-6538-4af4-b07f-c1f2992cbed2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.174454+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C505FCFF23F92441DC8FFC7F418A5D41E311FCFF2FF724414499FC7F418A5D41FF10FCFF2FF724419598FCFF7F8A5D41DD04FCFF23F924412E8FFCFF7F8A5D41C505FCFF23F92441DC8FFC7F418A5D41	26870007743750	2	0	2021
139	VirksomheterPåRuter250m	a69711e2-a0ef-41b9-b153-2b8d69314f31	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.173731+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000508FCFF2FF72441CC91FCFFF08C5D412514FCFF3BF524412D9BFCFFF08C5D414013FCFF3BF52441809AFC7F2F8D5D411F07FCFF2FF724411C91FC7F2F8D5D410508FCFF2FF72441CC91FCFFF08C5D41	26867507746500	3	1	2021
140	VirksomheterPåRuter250m	d73f008b-9a59-4a55-89ff-bd383577e6ad	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.173501+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009F0BFCFF2FF724418494FCFFF68B5D41B317FCFF3BF52441DF9DFCFFF68B5D41D216FCFF3BF52441339DFC7F358C5D41BA0AFCFF2FF72441D593FC7F358C5D419F0BFCFF2FF724418494FCFFF68B5D41	26867507745500	1	0	2021
141	VirksomheterPåRuter250m	c1fe7396-30fd-4afa-9846-2fb882c138ae	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.20257+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F223FAFF5B4325419421FB7FA17A5D41F234FAFF674125413F2EFB7FA17A5D41A433FAFF674125414B2DFBFFDF7A5D41A122FAFF5B4325419F20FBFFDF7A5D41F223FAFF5B4325419421FB7FA17A5D41	26965007727750	1	0	2021
142	VirksomheterPåRuter250m	fddc8b96-c97a-40f7-a902-f4f191766a08	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.199491+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CE74FAFF97392541F55DFB7F1E7B5D416E64FAFF8B3B2541B751FB7F1E7B5D41B165FAFF8B3B2541A152FBFFDF7A5D410D76FAFF97392541DD5EFBFFDF7A5D41CE74FAFF97392541F55DFB7F1E7B5D41	26955007728000	1	0	2021
143	VirksomheterPåRuter250m	77eaee60-51b5-4b09-9c84-ab2ec30f4537	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.197688+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000D76FAFF97392541DD5EFBFFDF7A5D413C86FAFFA3372541F96AFBFFDF7A5D410085FAFFA3372541136AFB7F1E7B5D41CE74FAFF97392541F55DFB7F1E7B5D410D76FAFF97392541DD5EFBFFDF7A5D41	26952507728000	1	0	2021
144	VirksomheterPåRuter250m	4f88d010-6fae-4b57-bf99-bf519f4030da	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.191306+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DB1AFBFF1B2425410CDBFBFFD97B5D415F29FBFF272225410CE6FBFFD97B5D414628FBFF272225413DE5FB7F187C5D41C119FBFF1B24254138DAFB7F187C5D41DB1AFBFF1B2425410CDBFBFFD97B5D41	26925007729000	1	18	2021
145	VirksomheterPåRuter250m	48715049-8815-4de5-98e8-2e800088c833	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.185264+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000071A0FBFF93102541F340FC7F127D5D412693FBFF87122541CA36FC7F127D5D412694FBFF871225418A37FCFFD37C5D416BA1FBFF93102541B341FCFFD37C5D4171A0FBFF93102541F340FC7F127D5D41	26902507730000	1	0	2021
146	VirksomheterPåRuter250m	600f266d-3310-421b-878a-ab7ee2751818	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.184139+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006BA1FBFF93102541B341FCFFD37C5D4187AEFBFF9F0E2541C44BFCFFD37C5D418EADFBFF9F0E2541074BFC7F127D5D4171A0FBFF93102541F340FC7F127D5D416BA1FBFF93102541B341FCFFD37C5D41	26900007730000	1	0	2021
147	VirksomheterPåRuter250m	c797a2a0-fce5-4ce1-9737-a27eb6a166ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.179175+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000022D4FBFFC3082541B568FC7F127D5D41B6E0FBFFCF0625416972FC7F127D5D41C9DFFBFFCF062541B671FCFF507D5D4133D3FBFFC3082541FF67FCFF507D5D4122D4FBFFC3082541B568FC7F127D5D41	26890007730250	1	0	2021
148	VirksomheterPåRuter250m	bb79084b-385d-4909-bb35-61c6c0b22151	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.178074+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E803FCFFF3002541A48DFC7F8F7D5D410010FCFFFFFE24410397FC7F8F7D5D411B0FFCFFFFFE24415796FCFFCD7D5D410103FCFFF3002541F68CFCFFCD7D5D41E803FCFFF3002541A48DFC7F8F7D5D41	26880007730750	1	0	2021
149	VirksomheterPåRuter250m	e8601fca-9667-4069-8254-7a4f1179499f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.17419+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000C32BFCFF23F92441B3ACFCFFC17F5D417037FCFF2FF72441C9B5FCFFC17F5D419636FCFF2FF7244122B5FC7F00805D41E52AFCFF23F9244108ACFC7F00805D41C32BFCFF23F92441B3ACFCFFC17F5D41	26870007733000	1	0	2021
150	VirksomheterPåRuter250m	a3e80814-1c76-4f0c-a2ed-8954b10f2afe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.173283+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B62FFCFF2FF72441EAAFFC7FF4815D415A3BFCFF3BF52441F9B8FC7FF4815D417E3AFCFF3BF5244152B8FCFF32825D41DA2EFCFF2FF7244140AFFCFF32825D41B62FFCFF2FF72441EAAFFC7FF4815D41	26867507735250	1	0	2021
151	VirksomheterPåRuter250m	4da20880-c3f5-4d3d-81c1-c2181c1a901f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.173058+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009330FCFF2FF7244190B0FCFFB5815D41343CFCFF3BF524419FB9FCFFB5815D415A3BFCFF3BF52441F9B8FC7FF4815D41B62FFCFF2FF72441EAAFFC7FF4815D419330FCFF2FF7244190B0FCFFB5815D41	26867507735000	1	0	2021
152	VirksomheterPåRuter250m	60035c69-0dba-4d38-83f0-72addec9542b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.172833+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007031FCFF2FF7244138B1FC7F77815D410D3DFCFF3BF5244146BAFC7F77815D41343CFCFF3BF524419FB9FCFFB5815D419330FCFF2FF7244190B0FCFFB5815D417031FCFF2FF7244138B1FC7F77815D41	26867507734750	1	0	2021
153	VirksomheterPåRuter250m	5c7907b5-95a8-4d65-af24-ab02eb99c518	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.172617+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004C32FCFF2FF72441DEB1FCFF38815D41E73DFCFF3BF52441EABAFCFF38815D410D3DFCFF3BF5244146BAFC7F77815D417031FCFF2FF7244138B1FC7F77815D414C32FCFF2FF72441DEB1FCFF38815D41	26867507734500	1	0	2021
154	VirksomheterPåRuter250m	de2fedb0-d556-4a89-a657-aa8ad26d02b9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.172403+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004C32FCFF2FF72441DEB1FCFF38815D412833FCFF2FF7244185B2FC7FFA805D41C03EFCFF3BF524418FBBFC7FFA805D41E73DFCFF3BF52441EABAFCFF38815D414C32FCFF2FF72441DEB1FCFF38815D41	26867507734250	1	0	2021
155	VirksomheterPåRuter250m	b32e0af4-7f5b-4a0b-b431-8aad83859919	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.170485+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005844FCFF47F3244105C0FCFFAF825D41C94FFCFF53F12441F1C8FCFFAF825D41F44EFCFF53F124414BC8FC7FEE825D418043FCFF47F324415FBFFC7FEE825D415844FCFF47F3244105C0FCFFAF825D41	26862507736000	1	2	2021
156	VirksomheterPåRuter250m	f937f318-4470-47f1-bb6b-0d22cf525901	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.170263+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000946FCFF47F324414FC1FCFF32825D417551FCFF53F1244135CAFCFF32825D419F50FCFF53F1244192C9FC7F71825D413045FCFF47F32441ABC0FC7F71825D410946FCFF47F324414FC1FCFF32825D41	26862507735500	1	0	2021
157	VirksomheterPåRuter250m	50abd014-8cdf-450d-b68f-5e2b5117822c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_250_2021	\N	2022-07-04 12:17:17.169816+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000F44EFCFF53F124414BC8FC7FEE825D41445AFCFF5FEF244122D1FC7FEE825D417059FCFF5FEF244182D0FCFF2C835D411E4EFCFF53F12441AAC7FCFF2C835D41F44EFCFF53F124414BC8FC7FEE825D41	26860007736250	1	0	2021
\.


--
-- Data for Name: virksomheterparuter250mgrense; Type: TABLE DATA; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

COPY virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250mgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter250mGrense	0102000020E9640000040000005DFAF8FF5F6C2541CF44FAFF3F6B5D414FE6F8FF536E25412A36FAFF3F6B5D41E5E7F8FF536E25414C37FA7F016B5D41EFFBF8FF5F6C2541EF45FA7F016B5D41
2	VirksomheterPåRuter250mGrense	0102000020E964000003000000AB0CF9FF6B6A25413852FA7F7E6B5D41CAF8F8FF5F6C2541AF43FA7F7E6B5D415DFAF8FF5F6C2541CF44FAFF3F6B5D41
3	VirksomheterPåRuter250mGrense	0102000020E9640000020000005DFAF8FF5F6C2541CF44FAFF3F6B5D41EFFBF8FF5F6C2541EF45FA7F016B5D41
4	VirksomheterPåRuter250mGrense	0102000020E964000002000000380EF9FF6B6A25415653FAFF3F6B5D415DFAF8FF5F6C2541CF44FAFF3F6B5D41
5	VirksomheterPåRuter250mGrense	0102000020E964000002000000C60FF9FF6B6A25417154FA7F016B5D41EFFBF8FF5F6C2541EF45FA7F016B5D41
6	VirksomheterPåRuter250mGrense	0102000020E964000003000000EFFBF8FF5F6C2541EF45FA7F016B5D417EFDF8FF5F6C25411047FAFFC26A5D415211F9FF6B6A25418C55FAFFC26A5D41
7	VirksomheterPåRuter250mGrense	0102000020E9640000040000005A20F9FF77682541A160FA7F7E6B5D41D11EF9FF77682541875FFAFFBC6B5D411C0BF9FF6B6A25411A51FAFFBC6B5D41AB0CF9FF6B6A25413852FA7F7E6B5D41
8	VirksomheterPåRuter250mGrense	0102000020E964000002000000AB0CF9FF6B6A25413852FA7F7E6B5D41380EF9FF6B6A25415653FAFF3F6B5D41
9	VirksomheterPåRuter250mGrense	0102000020E9640000020000005A20F9FF77682541A160FA7F7E6B5D41AB0CF9FF6B6A25413852FA7F7E6B5D41
10	VirksomheterPåRuter250mGrense	0102000020E964000002000000E521F9FF77682541B961FAFF3F6B5D415A20F9FF77682541A160FA7F7E6B5D41
11	VirksomheterPåRuter250mGrense	0102000020E964000002000000380EF9FF6B6A25415653FAFF3F6B5D41C60FF9FF6B6A25417154FA7F016B5D41
12	VirksomheterPåRuter250mGrense	0102000020E964000002000000E521F9FF77682541B961FAFF3F6B5D41380EF9FF6B6A25415653FAFF3F6B5D41
13	VirksomheterPåRuter250mGrense	0102000020E9640000020000006D23F9FF77682541D462FA7F016B5D41E521F9FF77682541B961FAFF3F6B5D41
14	VirksomheterPåRuter250mGrense	0102000020E964000002000000C60FF9FF6B6A25417154FA7F016B5D415211F9FF6B6A25418C55FAFFC26A5D41
15	VirksomheterPåRuter250mGrense	0102000020E9640000020000006D23F9FF77682541D462FA7F016B5D41C60FF9FF6B6A25417154FA7F016B5D41
16	VirksomheterPåRuter250mGrense	0102000020E9640000020000005211F9FF6B6A25418C55FAFFC26A5D41F624F9FF77682541EA63FAFFC26A5D41
17	VirksomheterPåRuter250mGrense	0102000020E9640000020000006D23F9FF77682541D462FA7F016B5D41F624F9FF77682541EA63FAFFC26A5D41
18	VirksomheterPåRuter250mGrense	0102000020E964000002000000DE36F9FF836625411371FA7F016B5D416D23F9FF77682541D462FA7F016B5D41
19	VirksomheterPåRuter250mGrense	0102000020E964000002000000F624F9FF77682541EA63FAFFC26A5D416238F9FF836625412972FAFFC26A5D41
20	VirksomheterPåRuter250mGrense	0102000020E964000002000000DE36F9FF836625411371FA7F016B5D416238F9FF836625412972FAFFC26A5D41
21	VirksomheterPåRuter250mGrense	0102000020E9640000040000006238F9FF836625412972FAFFC26A5D41A14BF9FF8F6425414880FAFFC26A5D41214AF9FF8F642541367FFA7F016B5D41DE36F9FF836625411371FA7F016B5D41
22	VirksomheterPåRuter250mGrense	0102000020E964000005000000D756F6FF579725419862F87FFA805D416C71F6FF639525416075F87FFA805D41466FF6FF63952541E073F8FF38815D41AA54F6FF579725411461F8FF38815D41D756F6FF579725419862F87FFA805D41
23	VirksomheterPåRuter250mGrense	0102000020E9640000050000008C5FF6FF579725419B68F87F00805D41087AF6FF63952541537BF87F00805D41E277F6FF63952541D779F8FF3E805D415E5DF6FF579725411B67F8FF3E805D418C5FF6FF579725419B68F87F00805D41
24	VirksomheterPåRuter250mGrense	0102000020E964000005000000E386F6FF639525413B84F87F897E5D41FEA0F6FF6F932541B496F87F897E5D41E19EF6FF6F9325413E95F8FFC77E5D41BF84F6FF63952541BF82F8FFC77E5D41E386F6FF639525413B84F87F897E5D41
25	VirksomheterPåRuter250mGrense	0102000020E9640000050000007C87F6FF6F9325410A85F87F77815D41A1A1F6FF7B9125418797F87F77815D41829FF6FF7B9125410F96F8FFB5815D415A85F6FF6F9325418E83F8FFB5815D417C87F6FF6F9325410A85F87F77815D41
26	VirksomheterPåRuter250mGrense	0102000020E9640000040000003404F7FF938D2541C8DCF8FFD97B5D412E02F7FF938D254160DBF87F187C5D410CE9F6FF878F254181C9F87F187C5D4118EBF6FF878F2541EFCAF8FFD97B5D41
27	VirksomheterPåRuter250mGrense	0102000020E9640000020000003404F7FF938D2541C8DCF8FFD97B5D4118EBF6FF878F2541EFCAF8FFD97B5D41
28	VirksomheterPåRuter250mGrense	0102000020E96400000400000018EBF6FF878F2541EFCAF8FFD97B5D4124EDF6FF878F254159CCF87F9B7B5D413A06F7FF938D254131DEF87F9B7B5D413404F7FF938D2541C8DCF8FFD97B5D41
29	VirksomheterPåRuter250mGrense	0102000020E9640000040000008A18F7FFB787254114ECF87F71825D4191FFF6FFAB8925414BDAF87F71825D419701F7FFAB892541B7DBF8FF32825D418D1AF7FFB787254178EDF8FF32825D41
30	VirksomheterPåRuter250mGrense	0102000020E9640000020000008A18F7FFB787254114ECF87F71825D418D1AF7FFB787254178EDF8FF32825D41
31	VirksomheterPåRuter250mGrense	0102000020E9640000040000008D1AF7FFB787254178EDF8FF32825D414833F7FFC385254114FFF8FF32825D414C31F7FFC3852541B1FDF87F71825D418A18F7FFB787254114ECF87F71825D41
32	VirksomheterPåRuter250mGrense	0102000020E9640000050000002B4CF7FFB78725411810F97F187C5D415A64F7FFC38525416021F97F187C5D416A62F7FFC38525410220F9FF567C5D41344AF7FFB7872541B80EF9FF567C5D412B4CF7FFB78725411810F97F187C5D41
33	VirksomheterPåRuter250mGrense	0102000020E964000005000000865EF7FFC38525414B1DF9FFD37C5D418B76F7FFCF832541772EF9FFD37C5D41A074F7FFCF8325411A2DF97F127D5D41955CF7FFC3852541F01BF97F127D5D41865EF7FFC38525414B1DF9FFD37C5D41
34	VirksomheterPåRuter250mGrense	0102000020E9640000050000006A62F7FFC38525410220F9FF567C5D41647AF7FFCF8325412631F9FF567C5D417878F7FFCF832541CE2FF97F957C5D417A60F7FFC3852541A61EF97F957C5D416A62F7FFC38525410220F9FF567C5D41
35	VirksomheterPåRuter250mGrense	0102000020E964000005000000CE49F7FFCF8325412C0FF97F71825D411062F7FFDB8125417F20F97F71825D411C60F7FFDB812541231FF9FFAF825D41D547F7FFCF832541CB0DF9FFAF825D41CE49F7FFCF8325412C0FF97F71825D41
36	VirksomheterPåRuter250mGrense	0102000020E9640000050000002AA4F7FFCF832541704EF9FFF7765D4174BBF7FFDB812541255FF9FFF7765D4196B9F7FFDB812541D95DF97F36775D414AA2F7FFCF832541204DF97F36775D412AA4F7FFCF832541704EF9FFF7765D41
37	VirksomheterPåRuter250mGrense	0102000020E964000004000000E2B4F7FFE77F2541E05AF9FFDF7A5D417C9DF7FFDB8125411B4AF9FFDF7A5D415F9FF7FFDB8125416F4BF97FA17A5D41C0B6F7FFE77F2541325CF97FA17A5D41
38	VirksomheterPåRuter250mGrense	0102000020E964000002000000E2B4F7FFE77F2541E05AF9FFDF7A5D41C0B6F7FFE77F2541325CF97FA17A5D41
39	VirksomheterPåRuter250mGrense	0102000020E964000003000000E5CDF7FFF37D2541CE6CF97FA17A5D410BCCF7FFF37D2541846BF9FFDF7A5D41E2B4F7FFE77F2541E05AF9FFDF7A5D41
40	VirksomheterPåRuter250mGrense	0102000020E964000002000000E5CDF7FFF37D2541CE6CF97FA17A5D41C0B6F7FFE77F2541325CF97FA17A5D41
41	VirksomheterPåRuter250mGrense	0102000020E964000004000000C0B6F7FFE77F2541325CF97FA17A5D419CB8F7FFE77F2541805DF9FF627A5D41BCCFF7FFF37D25411A6EF9FF627A5D41E5CDF7FFF37D2541CE6CF97FA17A5D41
42	VirksomheterPåRuter250mGrense	0102000020E964000004000000FFECF7FFF37D2541B382F9FF7A765D412EEBF7FFF37D25416B81F97FB9765D415CD4F7FFE77F25410371F97FB9765D4131D6F7FFE77F25414C72F9FF7A765D41
43	VirksomheterPåRuter250mGrense	0102000020E964000002000000FFECF7FFF37D2541B382F9FF7A765D4131D6F7FFE77F25414C72F9FF7A765D41
44	VirksomheterPåRuter250mGrense	0102000020E96400000400000031D6F7FFE77F25414C72F9FF7A765D4108D8F7FFE77F25419773F97F3C765D41CFEEF7FFF37D2541F983F97F3C765D41FFECF7FFF37D2541B382F9FF7A765D41
45	VirksomheterPåRuter250mGrense	0102000020E964000005000000DA7CF7FFF37D2541F433F9FF20855D41A894F7FFFF7B2541FB44F9FF20855D41C192F7FFFF7B2541A543F97F5F855D41EE7AF7FFF37D25419A32F97F5F855D41DA7CF7FFF37D2541F433F9FF20855D41
46	VirksomheterPåRuter250mGrense	0102000020E964000005000000C192F7FFFF7B2541A543F97F5F855D4156AAF7FF0B7A25418B54F97F5F855D4173A8F7FF0B7A25413753F9FF9D855D41D990F7FFFF7B25414E42F9FF9D855D41C192F7FFFF7B2541A543F97F5F855D41
47	VirksomheterPåRuter250mGrense	0102000020E9640000040000007FFBF7FF0B7A25419B8DF97FA17A5D41D0E4F7FFFF7B2541487DF97FA17A5D41A2E6F7FFFF7B2541907EF9FF627A5D414AFDF7FF0B7A2541E38EF9FF627A5D41
48	VirksomheterPåRuter250mGrense	0102000020E964000005000000500EF8FFFF7B2541889AF9FF03755D418A24F8FF0B7A254194AAF9FF03755D41C622F8FF0B7A254156A9F97F42755D41860CF8FFFF7B25414699F97F42755D41500EF8FFFF7B2541889AF9FF03755D41
49	VirksomheterPåRuter250mGrense	0102000020E9640000030000004E26F8FF0B7A2541D5ABF97FC5745D411810F8FFFF7B2541CB9BF97FC5745D41DF11F8FFFF7B25410C9DF9FF86745D41
50	VirksomheterPåRuter250mGrense	0102000020E9640000020000001228F8FF0B7A254110ADF9FF86745D41DF11F8FFFF7B25410C9DF9FF86745D41
51	VirksomheterPåRuter250mGrense	0102000020E964000004000000DF11F8FFFF7B25410C9DF9FF86745D41A813F8FFFF7B25414D9EF97F48745D41D429F8FF0B7A254150AEF97F48745D411228F8FF0B7A254110ADF9FF86745D41
52	VirksomheterPåRuter250mGrense	0102000020E9640000020000007FFBF7FF0B7A25419B8DF97FA17A5D414AFDF7FF0B7A2541E38EF9FF627A5D41
53	VirksomheterPåRuter250mGrense	0102000020E9640000040000004AFDF7FF0B7A2541E38EF9FF627A5D41C513F8FF177825410F9FF9FF627A5D41FC11F8FF17782541CE9DF97FA17A5D417FFBF7FF0B7A25419B8DF97FA17A5D41
54	VirksomheterPåRuter250mGrense	0102000020E9640000040000005635F8FF17782541C8B6F97FBF755D413D1FF8FF0B7A2541D5A6F97FBF755D410221F8FF0B7A254115A8F9FF80755D411837F8FF1778254102B8F9FF80755D41
55	VirksomheterPåRuter250mGrense	0102000020E964000004000000543CF8FF17782541B9BBF97FC5745D41943AF8FF177825417BBAF9FF03755D418A24F8FF0B7A254194AAF9FF03755D414E26F8FF0B7A2541D5ABF97FC5745D41
56	VirksomheterPåRuter250mGrense	0102000020E9640000020000004E26F8FF0B7A2541D5ABF97FC5745D411228F8FF0B7A254110ADF9FF86745D41
57	VirksomheterPåRuter250mGrense	0102000020E964000002000000543CF8FF17782541B9BBF97FC5745D414E26F8FF0B7A2541D5ABF97FC5745D41
58	VirksomheterPåRuter250mGrense	0102000020E9640000020000001228F8FF0B7A254110ADF9FF86745D41123EF8FF17782541F4BCF9FF86745D41
59	VirksomheterPåRuter250mGrense	0102000020E9640000050000001B2FF8FF0B7A25410AB2F9FF8C735D410645F8FF17782541DFC1F9FF8C735D414A43F8FF17782541A4C0F97FCB735D41582DF8FF0B7A2541CDB0F97FCB735D411B2FF8FF0B7A25410AB2F9FF8C735D41
60	VirksomheterPåRuter250mGrense	0102000020E964000005000000B7C1F7FF177825414B65F97F5F855D41D9D8F7FF23762541E675F97F5F855D4101D7F7FF237625419A74F9FF9D855D41D8BFF7FF17782541FB63F9FF9D855D41B7C1F7FF177825414B65F97F5F855D41
61	VirksomheterPåRuter250mGrense	0102000020E9640000030000004B2FF8FF23762541D6B2F97FA7795D411C19F8FF17782541D6A2F97FA7795D41E41AF8FF1778254117A4F9FF68795D41
62	VirksomheterPåRuter250mGrense	0102000020E964000002000000E41AF8FF1778254117A4F9FF68795D41A91CF8FF1778254159A5F97F2A795D41
63	VirksomheterPåRuter250mGrense	0102000020E9640000020000000C31F8FF2376254115B4F9FF68795D41E41AF8FF1778254117A4F9FF68795D41
64	VirksomheterPåRuter250mGrense	0102000020E964000002000000CE32F8FF2376254151B5F97F2A795D410C31F8FF2376254115B4F9FF68795D41
65	VirksomheterPåRuter250mGrense	0102000020E964000002000000CE32F8FF2376254151B5F97F2A795D41A91CF8FF1778254159A5F97F2A795D41
66	VirksomheterPåRuter250mGrense	0102000020E964000003000000A91CF8FF1778254159A5F97F2A795D41701EF8FF1778254198A6F9FFEB785D418E34F8FF2376254191B6F9FFEB785D41
67	VirksomheterPåRuter250mGrense	0102000020E964000005000000902CF8FF1778254193B0F9FFF7765D418842F8FF2376254171C0F9FFF7765D41C940F8FF2376254138BFF97F36775D41CF2AF8FF1778254155AFF97F36775D41902CF8FF1778254193B0F9FFF7765D41
68	VirksomheterPåRuter250mGrense	0102000020E9640000020000005635F8FF17782541C8B6F97FBF755D411837F8FF1778254102B8F9FF80755D41
69	VirksomheterPåRuter250mGrense	0102000020E964000003000000F04CF8FF23762541CFC7F9FF80755D41344BF8FF2376254197C6F97FBF755D415635F8FF17782541C8B6F97FBF755D41
70	VirksomheterPåRuter250mGrense	0102000020E964000002000000F04CF8FF23762541CFC7F9FF80755D411837F8FF1778254102B8F9FF80755D41
71	VirksomheterPåRuter250mGrense	0102000020E9640000040000001837F8FF1778254102B8F9FF80755D41D738F8FF1778254141B9F97F42755D41AA4EF8FF2376254109C9F97F42755D41F04CF8FF23762541CFC7F9FF80755D41
72	VirksomheterPåRuter250mGrense	0102000020E964000002000000543CF8FF17782541B9BBF97FC5745D41123EF8FF17782541F4BCF9FF86745D41
73	VirksomheterPåRuter250mGrense	0102000020E964000004000000123EF8FF17782541F4BCF9FF86745D41D753F8FF23762541B3CCF9FF86745D411E52F8FF237625417CCBF97FC5745D41543CF8FF17782541B9BBF97FC5745D41
74	VirksomheterPåRuter250mGrense	0102000020E964000004000000265EF8FF23762541FFD3F9FF0F735D41715CF8FF23762541C9D2F97F4E735D41C246F8FF1778254119C3F97F4E735D417C48F8FF1778254152C4F9FF0F735D41
75	VirksomheterPåRuter250mGrense	0102000020E964000002000000265EF8FF23762541FFD3F9FF0F735D417C48F8FF1778254152C4F9FF0F735D41
76	VirksomheterPåRuter250mGrense	0102000020E9640000040000007C48F8FF1778254152C4F9FF0F735D41384AF8FF177825418BC5F97FD1725D41DB5FF8FF2376254137D5F97FD1725D41265EF8FF23762541FFD3F9FF0F735D41
77	VirksomheterPåRuter250mGrense	0102000020E964000004000000FB64F8FF23762541DAD8F9FF15725D414863F8FF23762541A3D7F97F54725D41AE4DF8FF17782541FFC7F97F54725D41674FF8FF1778254138C9F9FF15725D41
78	VirksomheterPåRuter250mGrense	0102000020E964000002000000674FF8FF1778254138C9F9FF15725D412051F8FF177825416FCAF97FD7715D41
79	VirksomheterPåRuter250mGrense	0102000020E964000002000000FB64F8FF23762541DAD8F9FF15725D41674FF8FF1778254138C9F9FF15725D41
80	VirksomheterPåRuter250mGrense	0102000020E964000002000000B066F8FF237625410EDAF97FD7715D41FB64F8FF23762541DAD8F9FF15725D41
81	VirksomheterPåRuter250mGrense	0102000020E964000002000000B066F8FF237625410EDAF97FD7715D412051F8FF177825416FCAF97FD7715D41
82	VirksomheterPåRuter250mGrense	0102000020E9640000040000002051F8FF177825416FCAF97FD7715D41D952F8FF17782541AACBF9FF98715D416668F8FF2376254145DBF9FF98715D41B066F8FF237625410EDAF97FD7715D41
83	VirksomheterPåRuter250mGrense	0102000020E9640000050000004A56F8FF1778254118CEF9FF1B715D41CB6BF8FF23762541ACDDF9FF1B715D41186AF8FF2376254178DCF97F5A715D419254F8FF17782541E0CCF97F5A715D414A56F8FF1778254118CEF9FF1B715D41
84	VirksomheterPåRuter250mGrense	0102000020E9640000030000000340F8FF2F74254100BFF9FF627A5D41012AF8FF237625411AAFF9FF627A5D41C52BF8FF2376254159B0F97F247A5D41
85	VirksomheterPåRuter250mGrense	0102000020E964000002000000C52BF8FF2376254159B0F97F247A5D41882DF8FF2376254196B1F9FFE5795D41
86	VirksomheterPåRuter250mGrense	0102000020E964000002000000C141F8FF2F7425413DC0F97F247A5D41C52BF8FF2376254159B0F97F247A5D41
87	VirksomheterPåRuter250mGrense	0102000020E964000002000000882DF8FF2376254196B1F9FFE5795D414B2FF8FF23762541D6B2F97FA7795D41
88	VirksomheterPåRuter250mGrense	0102000020E9640000020000007F43F8FF2F74254179C1F9FFE5795D41882DF8FF2376254196B1F9FFE5795D41
89	VirksomheterPåRuter250mGrense	0102000020E9640000020000004B2FF8FF23762541D6B2F97FA7795D410C31F8FF2376254115B4F9FF68795D41
90	VirksomheterPåRuter250mGrense	0102000020E9640000020000003E45F8FF2F742541B3C2F97FA7795D414B2FF8FF23762541D6B2F97FA7795D41
91	VirksomheterPåRuter250mGrense	0102000020E9640000030000000C31F8FF2376254115B4F9FF68795D41FA46F8FF2F742541EFC3F9FF68795D413E45F8FF2F742541B3C2F97FA7795D41
92	VirksomheterPåRuter250mGrense	0102000020E964000002000000CE32F8FF2376254151B5F97F2A795D418E34F8FF2376254191B6F9FFEB785D41
93	VirksomheterPåRuter250mGrense	0102000020E964000003000000744AF8FF2F74254164C6F9FFEB785D41B748F8FF2F74254129C5F97F2A795D41CE32F8FF2376254151B5F97F2A795D41
94	VirksomheterPåRuter250mGrense	0102000020E9640000020000008E34F8FF2376254191B6F9FFEB785D414F36F8FF23762541CAB7F97FAD785D41
95	VirksomheterPåRuter250mGrense	0102000020E964000002000000744AF8FF2F74254164C6F9FFEB785D418E34F8FF2376254191B6F9FFEB785D41
96	VirksomheterPåRuter250mGrense	0102000020E9640000020000002F4CF8FF2F7425419CC7F97FAD785D41744AF8FF2F74254164C6F9FFEB785D41
97	VirksomheterPåRuter250mGrense	0102000020E9640000020000004F36F8FF23762541CAB7F97FAD785D411038F8FF2376254108B9F9FF6E785D41
98	VirksomheterPåRuter250mGrense	0102000020E9640000020000002F4CF8FF2F7425419CC7F97FAD785D414F36F8FF23762541CAB7F97FAD785D41
99	VirksomheterPåRuter250mGrense	0102000020E964000002000000EA4DF8FF2F742541D8C8F9FF6E785D412F4CF8FF2F7425419CC7F97FAD785D41
100	VirksomheterPåRuter250mGrense	0102000020E9640000020000001038F8FF2376254108B9F9FF6E785D41D039F8FF2376254145BAF97F30785D41
101	VirksomheterPåRuter250mGrense	0102000020E964000002000000EA4DF8FF2F742541D8C8F9FF6E785D411038F8FF2376254108B9F9FF6E785D41
102	VirksomheterPåRuter250mGrense	0102000020E964000002000000A64FF8FF2F74254112CAF97F30785D41EA4DF8FF2F742541D8C8F9FF6E785D41
103	VirksomheterPåRuter250mGrense	0102000020E964000002000000A64FF8FF2F74254112CAF97F30785D41D039F8FF2376254145BAF97F30785D41
104	VirksomheterPåRuter250mGrense	0102000020E964000004000000D039F8FF2376254145BAF97F30785D418E3BF8FF2376254183BBF9FFF1775D416051F8FF2F74254149CBF9FFF1775D41A64FF8FF2F74254112CAF97F30785D41
105	VirksomheterPåRuter250mGrense	0102000020E9640000050000007A49F8FF237625415BC5F9FFFD755D41245FF8FF2F74254109D5F9FFFD755D416E5DF8FF2F742541D4D3F97F3C765D41BE47F8FF2376254121C4F97F3C765D417A49F8FF237625415BC5F9FFFD755D41
106	VirksomheterPåRuter250mGrense	0102000020E964000004000000FB65F8FF2F742541E5D9F9FF03755D416450F8FF2376254142CAF9FF03755D411E52F8FF237625417CCBF97FC5745D41B067F8FF2F74254119DBF97FC5745D41
107	VirksomheterPåRuter250mGrense	0102000020E964000005000000186AF8FF2376254178DCF97F5A715D41667FF8FF2F742541EBEBF97F5A715D41B97DF8FF2F742541BBEAF9FF98715D416668F8FF2376254145DBF9FF98715D41186AF8FF2376254178DCF97F5A715D41
108	VirksomheterPåRuter250mGrense	0102000020E9640000050000007F6DF8FF23762541E0DEF97FDD705D41C382F8FF2F7425414FEEF97FDD705D411681F8FF2F7425411CEDF9FF1B715D41CB6BF8FF23762541ACDDF9FF1B715D417F6DF8FF23762541E0DEF97FDD705D41
109	VirksomheterPåRuter250mGrense	0102000020E9640000020000000340F8FF2F74254100BFF9FF627A5D41C141F8FF2F7425413DC0F97F247A5D41
110	VirksomheterPåRuter250mGrense	0102000020E964000002000000D555F8FF3B722541C3CEF9FF627A5D410340F8FF2F74254100BFF9FF627A5D41
111	VirksomheterPåRuter250mGrense	0102000020E964000002000000C141F8FF2F7425413DC0F97F247A5D417F43F8FF2F74254179C1F9FFE5795D41
112	VirksomheterPåRuter250mGrense	0102000020E9640000020000008E57F8FF3B722541FCCFF97F247A5D41C141F8FF2F7425413DC0F97F247A5D41
113	VirksomheterPåRuter250mGrense	0102000020E9640000020000007F43F8FF2F74254179C1F9FFE5795D413E45F8FF2F742541B3C2F97FA7795D41
114	VirksomheterPåRuter250mGrense	0102000020E9640000020000004959F8FF3B72254136D1F9FFE5795D417F43F8FF2F74254179C1F9FFE5795D41
115	VirksomheterPåRuter250mGrense	0102000020E9640000030000003E45F8FF2F742541B3C2F97FA7795D41FF5AF8FF3B7225416DD2F97FA7795D414959F8FF3B72254136D1F9FFE5795D41
116	VirksomheterPåRuter250mGrense	0102000020E964000002000000FB65F8FF2F742541E5D9F9FF03755D41B067F8FF2F74254119DBF97FC5745D41
117	VirksomheterPåRuter250mGrense	0102000020E964000004000000B067F8FF2F74254119DBF97FC5745D41137DF8FF3B72254197EAF97FC5745D41627BF8FF3B72254163E9F9FF03755D41FB65F8FF2F742541E5D9F9FF03755D41
118	VirksomheterPåRuter250mGrense	0102000020E9640000050000004775F8FF2F742541BBE4F97FD1725D41828AF8FF3B72254123F4F97FD1725D41D588F8FF3B722541F2F2F9FF0F735D419673F8FF2F74254188E3F9FF0F735D414775F8FF2F742541BBE4F97FD1725D41
119	VirksomheterPåRuter250mGrense	0102000020E964000002000000D555F8FF3B722541C3CEF9FF627A5D418E57F8FF3B722541FCCFF97F247A5D41
120	VirksomheterPåRuter250mGrense	0102000020E9640000020000006C6BF8FF4770254166DEF9FF627A5D41D555F8FF3B722541C3CEF9FF627A5D41
121	VirksomheterPåRuter250mGrense	0102000020E9640000020000008E57F8FF3B722541FCCFF97F247A5D414959F8FF3B72254136D1F9FFE5795D41
122	VirksomheterPåRuter250mGrense	0102000020E964000002000000216DF8FF477025419ADFF97F247A5D418E57F8FF3B722541FCCFF97F247A5D41
123	VirksomheterPåRuter250mGrense	0102000020E9640000020000004959F8FF3B72254136D1F9FFE5795D41D56EF8FF47702541D3E0F9FFE5795D41
239	VirksomheterPåRuter250mGrense	0102000020E964000002000000343CFCFF3BF524419FB9FCFFB5815D415A3BFCFF3BF52441F9B8FC7FF4815D41
124	VirksomheterPåRuter250mGrense	0102000020E964000005000000D588F8FF3B722541F2F2F9FF0F735D41DE9DF8FF477025413702FAFF0F735D41369CF8FF477025410801FA7F4E735D412987F8FF3B722541C1F1F97F4E735D41D588F8FF3B722541F2F2F9FF0F735D41
125	VirksomheterPåRuter250mGrense	0102000020E964000005000000DB92F8FF3B72254111FAF9FF98715D41C6A7F8FF477025414409FAFF98715D4122A6F8FF477025411708FA7FD7715D413191F8FF3B722541E1F8F97FD7715D41DB92F8FF3B72254111FAF9FF98715D41
126	VirksomheterPåRuter250mGrense	0102000020E9640000020000006C6BF8FF4770254166DEF9FF627A5D41216DF8FF477025419ADFF97F247A5D41
127	VirksomheterPåRuter250mGrense	0102000020E9640000030000007C82F8FF536E254115EFF97F247A5D41CB80F8FF536E2541E3EDF9FF627A5D416C6BF8FF4770254166DEF9FF627A5D41
128	VirksomheterPåRuter250mGrense	0102000020E964000002000000216DF8FF477025419ADFF97F247A5D41D56EF8FF47702541D3E0F9FFE5795D41
129	VirksomheterPåRuter250mGrense	0102000020E9640000020000007C82F8FF536E254115EFF97F247A5D41216DF8FF477025419ADFF97F247A5D41
130	VirksomheterPåRuter250mGrense	0102000020E9640000020000002A84F8FF536E25414BF0F9FFE5795D41D56EF8FF47702541D3E0F9FFE5795D41
131	VirksomheterPåRuter250mGrense	0102000020E964000004000000D56EF8FF47702541D3E0F9FFE5795D418A70F8FF4770254104E2F97FA7795D41D885F8FF536E25417AF1F97FA7795D412A84F8FF536E25414BF0F9FFE5795D41
132	VirksomheterPåRuter250mGrense	0102000020E9640000020000007C82F8FF536E254115EFF97F247A5D412A84F8FF536E25414BF0F9FFE5795D41
133	VirksomheterPåRuter250mGrense	0102000020E964000002000000A297F8FF5F6C25416FFEF97F247A5D417C82F8FF536E254115EFF97F247A5D41
134	VirksomheterPåRuter250mGrense	0102000020E9640000020000002A84F8FF536E25414BF0F9FFE5795D414D99F8FF5F6C25419FFFF9FFE5795D41
135	VirksomheterPåRuter250mGrense	0102000020E964000002000000A297F8FF5F6C25416FFEF97F247A5D414D99F8FF5F6C25419FFFF9FFE5795D41
136	VirksomheterPåRuter250mGrense	0102000020E9640000040000004D99F8FF5F6C25419FFFF9FFE5795D413AAEF8FF6B6A2541D30EFAFFE5795D4196ACF8FF6B6A2541A60DFA7F247A5D41A297F8FF5F6C25416FFEF97F247A5D41
137	VirksomheterPåRuter250mGrense	0102000020E96400000500000054C1F8FF77682541B91CFA7F247A5D41DDD5F8FF83662541AF2BFA7F247A5D413FD4F8FF83662541862AFAFF627A5D41B3BFF8FF77682541911BFAFF627A5D4154C1F8FF77682541B91CFA7F247A5D41
138	VirksomheterPåRuter250mGrense	0102000020E9640000050000002CFBF8FF9B622541F146FA7FA17A5D41240FF9FFA76025418755FA7FA17A5D41920DF9FFA76025416954FAFFDF7A5D4196F9F8FF9B622541CF45FAFFDF7A5D412CFBF8FF9B622541F146FA7FA17A5D41
139	VirksomheterPåRuter250mGrense	0102000020E9640000050000006226F8FFBF5C2541E8B0F97FABA25D41CA3CF8FFCB5A25410EC1F97FABA25D41043BF8FFCB5A2541C9BFF9FFE9A25D419524F8FFBF5C2541A3AFF9FFE9A25D416226F8FFBF5C2541E8B0F97FABA25D41
140	VirksomheterPåRuter250mGrense	0102000020E964000005000000933EF8FFCB5A25414FC2F9FF6CA25D41BF54F8FFD758254149D2F9FF6CA25D41FC52F8FFD75825410CD1F97FABA25D41CA3CF8FFCB5A25410EC1F97FABA25D41933EF8FFCB5A25414FC2F9FF6CA25D41
141	VirksomheterPåRuter250mGrense	0102000020E964000005000000A271F8FFE356254109E7F9FF72A15D414B87F8FFEF542541B3F6F9FF72A15D419485F8FFEF5425417BF5F97FB1A15D41E76FF8FFE3562541CFE5F97FB1A15D41A271F8FFE356254109E7F9FF72A15D41
142	VirksomheterPåRuter250mGrense	0102000020E9640000040000006C9EF8FFFB5225416907FA7F34A15D41BB9CF8FFFB5225413806FAFF72A15D414B87F8FFEF542541B3F6F9FF72A15D410089F8FFEF542541E9F7F97F34A15D41
143	VirksomheterPåRuter250mGrense	0102000020E9640000020000000089F8FFEF542541E9F7F97F34A15D41B48AF8FFEF5425411EF9F9FFF5A05D41
144	VirksomheterPåRuter250mGrense	0102000020E9640000020000006C9EF8FFFB5225416907FA7F34A15D410089F8FFEF542541E9F7F97F34A15D41
145	VirksomheterPåRuter250mGrense	0102000020E9640000020000001DA0F8FFFB5225419D08FAFFF5A05D416C9EF8FFFB5225416907FA7F34A15D41
146	VirksomheterPåRuter250mGrense	0102000020E9640000020000001DA0F8FFFB5225419D08FAFFF5A05D41B48AF8FFEF5425411EF9F9FFF5A05D41
147	VirksomheterPåRuter250mGrense	0102000020E964000004000000B48AF8FFEF5425411EF9F9FFF5A05D416A8CF8FFEF54254157FAF97FB7A05D41CCA1F8FFFB522541D309FA7FB7A05D411DA0F8FFFB5225419D08FAFFF5A05D41
148	VirksomheterPåRuter250mGrense	0102000020E96400000500000036AAF8FFFB522541C90FFAFF7E9F5D4149BFF8FF07512541151FFAFF7E9F5D41A1BDF8FF07512541E41DFA7FBD9F5D4187A8F8FFFB522541990EFA7FBD9F5D4136AAF8FFFB522541C90FFAFF7E9F5D41
149	VirksomheterPåRuter250mGrense	0102000020E964000005000000E9B0F8FFFB5225418B14FAFF849E5D41EAC5F8FF07512541C823FAFF849E5D4142C4F8FF075125419A22FA7FC39E5D413CAFF8FFFB5225415B13FA7FC39E5D41E9B0F8FFFB5225418B14FAFF849E5D41
150	VirksomheterPåRuter250mGrense	0102000020E96400000400000070D1F8FF07512541FF2BFA7FCF9C5D41CCCFF8FF07512541D22AFAFF0D9D5D41E8BAF8FFFB522541A51BFAFF0D9D5D4192BCF8FFFB522541D51CFA7FCF9C5D41
151	VirksomheterPåRuter250mGrense	0102000020E96400000200000092BCF8FFFB522541D51CFA7FCF9C5D413ABEF8FFFB522541031EFAFF909C5D41
152	VirksomheterPåRuter250mGrense	0102000020E96400000200000070D1F8FF07512541FF2BFA7FCF9C5D4192BCF8FFFB522541D51CFA7FCF9C5D41
153	VirksomheterPåRuter250mGrense	0102000020E96400000200000015D3F8FF07512541252DFAFF909C5D4170D1F8FF07512541FF2BFA7FCF9C5D41
154	VirksomheterPåRuter250mGrense	0102000020E9640000020000003ABEF8FFFB522541031EFAFF909C5D41E4BFF8FFFB5225412E1FFA7F529C5D41
155	VirksomheterPåRuter250mGrense	0102000020E96400000200000015D3F8FF07512541252DFAFF909C5D413ABEF8FFFB522541031EFAFF909C5D41
156	VirksomheterPåRuter250mGrense	0102000020E964000002000000B6D4F8FF07512541522EFA7F529C5D4115D3F8FF07512541252DFAFF909C5D41
157	VirksomheterPåRuter250mGrense	0102000020E964000002000000B6D4F8FF07512541522EFA7F529C5D41E4BFF8FFFB5225412E1FFA7F529C5D41
158	VirksomheterPåRuter250mGrense	0102000020E964000003000000E4BFF8FFFB5225412E1FFA7F529C5D418AC1F8FFFB5225415D20FAFF139C5D415BD6F8FF075125417B2FFAFF139C5D41
159	VirksomheterPåRuter250mGrense	0102000020E96400000400000039E1F8FF134F25418737FAFF8A9D5D4182CCF8FF075125417728FAFF8A9D5D4126CEF8FF07512541A629FA7F4C9D5D41D9E2F8FF134F2541B138FA7F4C9D5D41
160	VirksomheterPåRuter250mGrense	0102000020E964000002000000B6D4F8FF07512541522EFA7F529C5D415BD6F8FF075125417B2FFAFF139C5D41
161	VirksomheterPåRuter250mGrense	0102000020E9640000040000005BD6F8FF075125417B2FFAFF139C5D41F6EAF8FF134F2541783EFAFF139C5D4159E9F8FF134F2541513DFA7F529C5D41B6D4F8FF07512541522EFA7F529C5D41
162	VirksomheterPåRuter250mGrense	0102000020E96400000200000039E1F8FF134F25418737FAFF8A9D5D41D9E2F8FF134F2541B138FA7F4C9D5D41
163	VirksomheterPåRuter250mGrense	0102000020E964000004000000D9E2F8FF134F2541B138FA7F4C9D5D4157F7F8FF1F4D25419A47FA7F4C9D5D41BCF5F8FF1F4D25417446FAFF8A9D5D4139E1F8FF134F25418737FAFF8A9D5D41
164	VirksomheterPåRuter250mGrense	0102000020E9640000040000009013F9FF2B4B25410B5CFAFF139C5D415BFFF8FF1F4D2541564DFAFF139C5D41F700F9FF1F4D2541774EFA7FD59B5D412515F9FF2B4B25412D5DFA7FD59B5D41
165	VirksomheterPåRuter250mGrense	0102000020E964000005000000DD06F9FF2B4B2541FA52FAFF079E5D41FE1AF9FF37492541AA61FAFF079E5D416B19F9FF374925418960FA7F469E5D414405F9FF2B4B2541D551FA7F469E5D41DD06F9FF2B4B2541FA52FAFF079E5D41
166	VirksomheterPåRuter250mGrense	0102000020E9640000020000009013F9FF2B4B25410B5CFAFF139C5D412515F9FF2B4B25412D5DFA7FD59B5D41
167	VirksomheterPåRuter250mGrense	0102000020E9640000020000008E27F9FF37492541A56AFAFF139C5D419013F9FF2B4B25410B5CFAFF139C5D41
168	VirksomheterPåRuter250mGrense	0102000020E9640000020000002515F9FF2B4B25412D5DFA7FD59B5D411F29F9FF37492541C26BFA7FD59B5D41
169	VirksomheterPåRuter250mGrense	0102000020E964000004000000D02BF9FF43472541FC6DFAFF849E5D41D617F9FF374925416B5FFAFF849E5D416B19F9FF374925418960FA7F469E5D415E2DF9FF434725411B6FFA7F469E5D41
170	VirksomheterPåRuter250mGrense	0102000020E9640000020000008E27F9FF37492541A56AFAFF139C5D411F29F9FF37492541C26BFA7FD59B5D41
171	VirksomheterPåRuter250mGrense	0102000020E9640000040000001F29F9FF37492541C26BFA7FD59B5D41E53CF9FF43472541377AFA7FD59B5D41583BF9FF434725411C79FAFF139C5D418E27F9FF37492541A56AFAFF139C5D41
172	VirksomheterPåRuter250mGrense	0102000020E964000002000000D02BF9FF43472541FC6DFAFF849E5D415E2DF9FF434725411B6FFA7F469E5D41
173	VirksomheterPåRuter250mGrense	0102000020E9640000030000001C41F9FF4F452541897DFA7F469E5D41913FF9FF4F452541707CFAFF849E5D41D02BF9FF43472541FC6DFAFF849E5D41
174	VirksomheterPåRuter250mGrense	0102000020E9640000020000001C41F9FF4F452541897DFA7F469E5D415E2DF9FF434725411B6FFA7F469E5D41
175	VirksomheterPåRuter250mGrense	0102000020E9640000040000005E2DF9FF434725411B6FFA7F469E5D41EE2EF9FF434725413670FAFF079E5D41A842F9FF4F452541A57EFAFF079E5D411C41F9FF4F452541897DFA7F469E5D41
176	VirksomheterPåRuter250mGrense	0102000020E964000005000000475CF9FF5B4325414F91FAFF0D9D5D418B6FF9FF67412541709FFAFF0D9D5D410A6EF9FF67412541599EFA7F4C9D5D41BF5AF9FF5B4325413890FA7F4C9D5D41475CF9FF5B4325414F91FAFF0D9D5D41
177	VirksomheterPåRuter250mGrense	0102000020E964000005000000FA96F9FF7F3D25415FBCFA7FCF9C5D41A6A9F9FF8B3B25411DCAFA7FCF9C5D4134A8F9FF8B3B254111C9FAFF0D9D5D418295F9FF7F3D254152BBFAFF0D9D5D41FA96F9FF7F3D25415FBCFA7FCF9C5D41
178	VirksomheterPåRuter250mGrense	0102000020E96400000500000070AFF9FF8B3B254146CEFA7FD59B5D41DEC1F9FF97392541DADBFA7FD59B5D4170C0F9FF97392541D2DAFAFF139C5D41FEADF9FF8B3B25413ACDFAFF139C5D4170AFF9FF8B3B254146CEFA7FD59B5D41
179	VirksomheterPåRuter250mGrense	0102000020E964000004000000E215FAFFC7312541D019FBFFA2995D418B14FAFFC7312541D618FB7FE1995D41FE02FAFFBB332541D10BFB7FE1995D415C04FAFFBB332541CE0CFBFFA2995D41
180	VirksomheterPåRuter250mGrense	0102000020E964000002000000E215FAFFC7312541D019FBFFA2995D415C04FAFFBB332541CE0CFBFFA2995D41
181	VirksomheterPåRuter250mGrense	0102000020E9640000040000005C04FAFFBB332541CE0CFBFFA2995D41B905FAFFBB332541CF0DFB7F64995D413E17FAFFC7312541CD1AFB7F64995D41E215FAFFC7312541D019FBFFA2995D41
182	VirksomheterPåRuter250mGrense	0102000020E964000005000000E631FAFFD32F25416E2EFBFFAE975D41F742FAFFDF2D2541203BFBFFAE975D41A841FAFFDF2D25412B3AFB7FED975D419430FAFFD32F2541772DFB7FED975D41E631FAFFD32F25416E2EFBFFAE975D41
240	VirksomheterPåRuter250mGrense	0102000020E9640000020000009330FCFF2FF7244190B0FCFFB5815D417031FCFF2FF7244138B1FC7F77815D41
183	VirksomheterPåRuter250mGrense	0102000020E9640000050000008C34FAFFD32F25415E30FBFF31975D419445FAFFDF2D2541093DFBFF31975D414644FAFFDF2D2541163CFB7F70975D413833FAFFD32F2541672FFB7F70975D418C34FAFFD32F25415E30FBFF31975D41
184	VirksomheterPåRuter250mGrense	0102000020E964000005000000184CFAFFDF2D2541C641FB7FF9955D41E25CFAFFEB2B25414A4EFB7FF9955D419A5BFAFFEB2B2541594DFBFF37965D41CC4AFAFFDF2D2541D440FBFF37965D41184CFAFFDF2D2541C641FB7FF9955D41
185	VirksomheterPåRuter250mGrense	0102000020E9640000040000004A71FAFFF7292541775DFBFF3D955D410670FAFFF7292541885CFB7F7C955D41735FFAFFEB2B25412A50FB7F7C955D41B960FAFFEB2B25411951FBFF3D955D41
186	VirksomheterPåRuter250mGrense	0102000020E9640000020000004A71FAFFF7292541775DFBFF3D955D41B960FAFFEB2B25411951FBFF3D955D41
187	VirksomheterPåRuter250mGrense	0102000020E964000004000000B960FAFFEB2B25411951FBFF3D955D410062FAFFEB2B25410852FB7FFF945D418E72FAFFF7292541625EFB7FFF945D414A71FAFFF7292541775DFBFF3D955D41
188	VirksomheterPåRuter250mGrense	0102000020E9640000040000003189FAFF03282541356FFBFFC6935D41F487FAFF032825414A6EFB7F05945D419B77FAFFF72925411562FB7F05945D41DD78FAFFF72925410263FBFFC6935D41
189	VirksomheterPåRuter250mGrense	0102000020E964000002000000DD78FAFFF72925410263FBFFC6935D411E7AFAFFF7292541EE63FB7F88935D41
190	VirksomheterPåRuter250mGrense	0102000020E9640000020000003189FAFF03282541356FFBFFC6935D41DD78FAFFF72925410263FBFFC6935D41
191	VirksomheterPåRuter250mGrense	0102000020E964000002000000708AFAFF032825411E70FB7F88935D413189FAFF03282541356FFBFFC6935D41
192	VirksomheterPåRuter250mGrense	0102000020E9640000020000001E7AFAFFF7292541EE63FB7F88935D41627BFAFFF7292541D764FBFF49935D41
193	VirksomheterPåRuter250mGrense	0102000020E964000002000000708AFAFF032825411E70FB7F88935D411E7AFAFFF7292541EE63FB7F88935D41
194	VirksomheterPåRuter250mGrense	0102000020E964000002000000AE8BFAFF032825410871FBFF49935D41708AFAFF032825411E70FB7F88935D41
195	VirksomheterPåRuter250mGrense	0102000020E964000002000000AE8BFAFF032825410871FBFF49935D41627BFAFFF7292541D764FBFF49935D41
196	VirksomheterPåRuter250mGrense	0102000020E964000004000000627BFAFFF7292541D764FBFF49935D41A27CFAFFF7292541C365FB7F0B935D41EC8CFAFF03282541F071FB7F0B935D41AE8BFAFF032825410871FBFF49935D41
197	VirksomheterPåRuter250mGrense	0102000020E9640000050000001FE6FAFF3320254183B4FB7FAC8D5D4143F5FAFF3F1E2541F2BFFB7FAC8D5D411EF4FAFF3F1E254119BFFBFFEA8D5D41F6E4FAFF33202541A8B3FBFFEA8D5D411FE6FAFF3320254183B4FB7FAC8D5D41
198	VirksomheterPåRuter250mGrense	0102000020E96400000400000020E4FAFF4B1C254189B3FB7F82945D41F6E2FAFF4B1C2541ACB2FBFFC0945D4192D3FAFF3F1E254116A7FBFFC0945D41C0D4FAFF3F1E2541F5A7FB7F82945D41
199	VirksomheterPåRuter250mGrense	0102000020E96400000200000020E4FAFF4B1C254189B3FB7F82945D41C0D4FAFF3F1E2541F5A7FB7F82945D41
200	VirksomheterPåRuter250mGrense	0102000020E964000004000000C0D4FAFF3F1E2541F5A7FB7F82945D41EDD5FAFF3F1E2541D2A8FBFF43945D414AE5FAFF4B1C254164B4FBFF43945D4120E4FAFF4B1C254189B3FB7F82945D41
201	VirksomheterPåRuter250mGrense	0102000020E964000003000000EEE9FAFF4B1C2541D0B7FBFF49935D419FDAFAFF3F1E25414AACFBFF49935D41CBDBFAFF3F1E254124ADFB7F0B935D41
202	VirksomheterPåRuter250mGrense	0102000020E96400000200000017EBFAFF4B1C2541ACB8FB7F0B935D41CBDBFAFF3F1E254124ADFB7F0B935D41
203	VirksomheterPåRuter250mGrense	0102000020E964000004000000CBDBFAFF3F1E254124ADFB7F0B935D41F7DCFAFF3F1E254102AEFBFFCC925D413EECFAFF4B1C254187B9FBFFCC925D4117EBFAFF4B1C2541ACB8FB7F0B935D41
204	VirksomheterPåRuter250mGrense	0102000020E964000004000000A1F5FAFF571A2541B2C0FB7F05945D417AF4FAFF571A2541DABFFBFF43945D414AE5FAFF4B1C254164B4FBFF43945D4173E6FAFF4B1C25413FB5FB7F05945D41
205	VirksomheterPåRuter250mGrense	0102000020E964000002000000A1F5FAFF571A2541B2C0FB7F05945D4173E6FAFF4B1C25413FB5FB7F05945D41
206	VirksomheterPåRuter250mGrense	0102000020E96400000400000073E6FAFF4B1C25413FB5FB7F05945D419CE7FAFF4B1C25411BB6FBFFC6935D41C6F6FAFF571A25418CC1FBFFC6935D41A1F5FAFF571A2541B2C0FB7F05945D41
207	VirksomheterPåRuter250mGrense	0102000020E96400000400000011F9FAFF571A25413FC3FBFF49935D41EBF7FAFF571A254167C2FB7F88935D41C4E8FAFF4B1C2541F6B6FB7F88935D41EEE9FAFF4B1C2541D0B7FBFF49935D41
208	VirksomheterPåRuter250mGrense	0102000020E964000002000000EEE9FAFF4B1C2541D0B7FBFF49935D4117EBFAFF4B1C2541ACB8FB7F0B935D41
209	VirksomheterPåRuter250mGrense	0102000020E96400000200000011F9FAFF571A25413FC3FBFF49935D41EEE9FAFF4B1C2541D0B7FBFF49935D41
210	VirksomheterPåRuter250mGrense	0102000020E96400000300000017EBFAFF4B1C2541ACB8FB7F0B935D4136FAFAFF571A254116C4FB7F0B935D4111F9FAFF571A25413FC3FBFF49935D41
211	VirksomheterPåRuter250mGrense	0102000020E964000005000000A4FDFAFF571A25419EC6FBFF4F925D41960CFBFF63182541E6D1FBFF4F925D41760BFBFF6318254110D1FB7F8E925D4180FCFAFF571A2541C6C5FB7F8E925D41A4FDFAFF571A25419EC6FBFF4F925D41
212	VirksomheterPåRuter250mGrense	0102000020E9640000050000000D01FBFF571A254123C9FB7F94915D41F60FFBFF6318254166D4FB7F94915D41D80EFBFF631825418FD3FBFFD2915D41EBFFFAFF571A25414CC8FBFFD2915D410D01FBFF571A254123C9FB7F94915D41
213	VirksomheterPåRuter250mGrense	0102000020E9640000050000003F24FBFF6F162541A9E3FBFF5B905D41C532FBFF7B142541ACEEFBFF5B905D41AD31FBFF7B142541DCEDFB7F9A905D412423FBFF6F162541D6E2FB7F9A905D413F24FBFF6F162541A9E3FBFF5B905D41
214	VirksomheterPåRuter250mGrense	0102000020E9640000050000000C20FBFF7B142541CCE0FB7F82945D41A62EFBFF87122541D8EBFB7F82945D418C2DFBFF8712254107EBFBFFC0945D41F01EFBFF7B142541F5DFFBFFC0945D410C20FBFF7B142541CCE0FB7F82945D41
215	VirksomheterPåRuter250mGrense	0102000020E964000005000000D988FBFFC30825412D30FCFFDE8F5D414F96FBFFCF0625417A3AFCFFDE8F5D414E95FBFFCF062541BA39FC7F1D905D41D687FBFFC3082541692FFC7F1D905D41D988FBFFC30825412D30FCFFDE8F5D41
216	VirksomheterPåRuter250mGrense	0102000020E96400000500000062E3FBFFFFFE24414675FCFF85895D41DEEFFBFF0BFD2441E67EFCFF85895D41F2EEFBFF0BFD2441347EFC7FC4895D4174E2FBFFFFFE24418E74FC7FC4895D4162E3FBFFFFFE24414675FCFF85895D41
217	VirksomheterPåRuter250mGrense	0102000020E96400000400000067FAFBFF17FB24411487FCFF028A5D4105EEFBFF0BFD2441857DFCFF028A5D41F2EEFBFF0BFD2441347EFC7FC4895D4150FBFBFF17FB2441C287FC7FC4895D41
218	VirksomheterPåRuter250mGrense	0102000020E96400000500000093F8FBFF17FB2441B085FCFF7F8A5D41DD04FCFF23F924412E8FFCFF7F8A5D41F603FCFF23F92441818EFC7FBE8A5D41AAF7FBFF17FB24410085FC7FBE8A5D4193F8FBFF17FB2441B085FCFF7F8A5D41
219	VirksomheterPåRuter250mGrense	0102000020E96400000200000067FAFBFF17FB24411487FCFF028A5D4150FBFBFF17FB2441C287FC7FC4895D41
220	VirksomheterPåRuter250mGrense	0102000020E96400000400000050FBFBFF17FB2441C287FC7FC4895D419207FCFF23F924413B91FC7FC4895D41AB06FCFF23F924418D90FCFF028A5D4167FAFBFF17FB24411487FCFF028A5D41
221	VirksomheterPåRuter250mGrense	0102000020E9640000050000005700FCFF23F92441C08BFC7FB88B5D41860CFCFF2FF724413095FC7FB88B5D419F0BFCFF2FF724418494FCFFF68B5D416EFFFBFF23F92441108BFCFFF68B5D415700FCFF23F92441C08BFC7FB88B5D41
222	VirksomheterPåRuter250mGrense	0102000020E964000005000000C505FCFF23F92441DC8FFC7F418A5D41E311FCFF2FF724414499FC7F418A5D41FF10FCFF2FF724419598FCFF7F8A5D41DD04FCFF23F924412E8FFCFF7F8A5D41C505FCFF23F92441DC8FFC7F418A5D41
223	VirksomheterPåRuter250mGrense	0102000020E9640000050000000508FCFF2FF72441CC91FCFFF08C5D412514FCFF3BF524412D9BFCFFF08C5D414013FCFF3BF52441809AFC7F2F8D5D411F07FCFF2FF724411C91FC7F2F8D5D410508FCFF2FF72441CC91FCFFF08C5D41
224	VirksomheterPåRuter250mGrense	0102000020E9640000050000009F0BFCFF2FF724418494FCFFF68B5D41B317FCFF3BF52441DF9DFCFFF68B5D41D216FCFF3BF52441339DFC7F358C5D41BA0AFCFF2FF72441D593FC7F358C5D419F0BFCFF2FF724418494FCFFF68B5D41
225	VirksomheterPåRuter250mGrense	0102000020E964000005000000F223FAFF5B4325419421FB7FA17A5D41F234FAFF674125413F2EFB7FA17A5D41A433FAFF674125414B2DFBFFDF7A5D41A122FAFF5B4325419F20FBFFDF7A5D41F223FAFF5B4325419421FB7FA17A5D41
226	VirksomheterPåRuter250mGrense	0102000020E964000004000000CE74FAFF97392541F55DFB7F1E7B5D416E64FAFF8B3B2541B751FB7F1E7B5D41B165FAFF8B3B2541A152FBFFDF7A5D410D76FAFF97392541DD5EFBFFDF7A5D41
227	VirksomheterPåRuter250mGrense	0102000020E964000002000000CE74FAFF97392541F55DFB7F1E7B5D410D76FAFF97392541DD5EFBFFDF7A5D41
228	VirksomheterPåRuter250mGrense	0102000020E9640000040000000D76FAFF97392541DD5EFBFFDF7A5D413C86FAFFA3372541F96AFBFFDF7A5D410085FAFFA3372541136AFB7F1E7B5D41CE74FAFF97392541F55DFB7F1E7B5D41
229	VirksomheterPåRuter250mGrense	0102000020E964000005000000DB1AFBFF1B2425410CDBFBFFD97B5D415F29FBFF272225410CE6FBFFD97B5D414628FBFF272225413DE5FB7F187C5D41C119FBFF1B24254138DAFB7F187C5D41DB1AFBFF1B2425410CDBFBFFD97B5D41
230	VirksomheterPåRuter250mGrense	0102000020E96400000400000071A0FBFF93102541F340FC7F127D5D412693FBFF87122541CA36FC7F127D5D412694FBFF871225418A37FCFFD37C5D416BA1FBFF93102541B341FCFFD37C5D41
231	VirksomheterPåRuter250mGrense	0102000020E96400000200000071A0FBFF93102541F340FC7F127D5D416BA1FBFF93102541B341FCFFD37C5D41
232	VirksomheterPåRuter250mGrense	0102000020E9640000040000006BA1FBFF93102541B341FCFFD37C5D4187AEFBFF9F0E2541C44BFCFFD37C5D418EADFBFF9F0E2541074BFC7F127D5D4171A0FBFF93102541F340FC7F127D5D41
233	VirksomheterPåRuter250mGrense	0102000020E96400000500000022D4FBFFC3082541B568FC7F127D5D41B6E0FBFFCF0625416972FC7F127D5D41C9DFFBFFCF062541B671FCFF507D5D4133D3FBFFC3082541FF67FCFF507D5D4122D4FBFFC3082541B568FC7F127D5D41
234	VirksomheterPåRuter250mGrense	0102000020E964000005000000E803FCFFF3002541A48DFC7F8F7D5D410010FCFFFFFE24410397FC7F8F7D5D411B0FFCFFFFFE24415796FCFFCD7D5D410103FCFFF3002541F68CFCFFCD7D5D41E803FCFFF3002541A48DFC7F8F7D5D41
235	VirksomheterPåRuter250mGrense	0102000020E964000005000000C32BFCFF23F92441B3ACFCFFC17F5D417037FCFF2FF72441C9B5FCFFC17F5D419636FCFF2FF7244122B5FC7F00805D41E52AFCFF23F9244108ACFC7F00805D41C32BFCFF23F92441B3ACFCFFC17F5D41
236	VirksomheterPåRuter250mGrense	0102000020E9640000040000005A3BFCFF3BF52441F9B8FC7FF4815D417E3AFCFF3BF5244152B8FCFF32825D41DA2EFCFF2FF7244140AFFCFF32825D41B62FFCFF2FF72441EAAFFC7FF4815D41
237	VirksomheterPåRuter250mGrense	0102000020E964000002000000B62FFCFF2FF72441EAAFFC7FF4815D419330FCFF2FF7244190B0FCFFB5815D41
238	VirksomheterPåRuter250mGrense	0102000020E9640000020000005A3BFCFF3BF52441F9B8FC7FF4815D41B62FFCFF2FF72441EAAFFC7FF4815D41
241	VirksomheterPåRuter250mGrense	0102000020E964000002000000343CFCFF3BF524419FB9FCFFB5815D419330FCFF2FF7244190B0FCFFB5815D41
242	VirksomheterPåRuter250mGrense	0102000020E9640000020000000D3DFCFF3BF5244146BAFC7F77815D41343CFCFF3BF524419FB9FCFFB5815D41
243	VirksomheterPåRuter250mGrense	0102000020E9640000020000007031FCFF2FF7244138B1FC7F77815D414C32FCFF2FF72441DEB1FCFF38815D41
244	VirksomheterPåRuter250mGrense	0102000020E9640000020000000D3DFCFF3BF5244146BAFC7F77815D417031FCFF2FF7244138B1FC7F77815D41
245	VirksomheterPåRuter250mGrense	0102000020E964000002000000E73DFCFF3BF52441EABAFCFF38815D410D3DFCFF3BF5244146BAFC7F77815D41
246	VirksomheterPåRuter250mGrense	0102000020E964000002000000E73DFCFF3BF52441EABAFCFF38815D414C32FCFF2FF72441DEB1FCFF38815D41
247	VirksomheterPåRuter250mGrense	0102000020E9640000040000004C32FCFF2FF72441DEB1FCFF38815D412833FCFF2FF7244185B2FC7FFA805D41C03EFCFF3BF524418FBBFC7FFA805D41E73DFCFF3BF52441EABAFCFF38815D41
248	VirksomheterPåRuter250mGrense	0102000020E9640000050000005844FCFF47F3244105C0FCFFAF825D41C94FFCFF53F12441F1C8FCFFAF825D41F44EFCFF53F124414BC8FC7FEE825D418043FCFF47F324415FBFFC7FEE825D415844FCFF47F3244105C0FCFFAF825D41
249	VirksomheterPåRuter250mGrense	0102000020E9640000050000000946FCFF47F324414FC1FCFF32825D417551FCFF53F1244135CAFCFF32825D419F50FCFF53F1244192C9FC7F71825D413045FCFF47F32441ABC0FC7F71825D410946FCFF47F324414FC1FCFF32825D41
250	VirksomheterPåRuter250mGrense	0102000020E964000005000000F44EFCFF53F124414BC8FC7FEE825D41445AFCFF5FEF244122D1FC7FEE825D417059FCFF5FEF244182D0FCFF2C835D411E4EFCFF53F12441AAC7FCFF2C835D41F44EFCFF53F124414BC8FC7FEE825D41
\.


--
-- Name: virksomheterparuter250m_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250m_objid_seq', 157, true);


--
-- Name: virksomheterparuter250mgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250mgrense_objid_seq', 250, true);


--
-- Name: virksomheterparuter250m virksomheterparuter250m_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250m
    ADD CONSTRAINT virksomheterparuter250m_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter250mgrense virksomheterparuter250mgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett250m2021_0b36d2bac0bc409da9e0e219de3aed92.virksomheterparuter250mgrense
    ADD CONSTRAINT virksomheterparuter250mgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

